com.corticon.rulesemf.common

## Class LanguageCode

- java.lang.Object
- - org.eclipse.emf.common.util.AbstractEnumerator
  - - com.corticon.rulesemf.common.LanguageCode

- All Implemented Interfaces:
    java.io.Serializable, org.eclipse.emf.common.util.Enumerator

      public final class LanguageCode
      extends org.eclipse.emf.common.util.AbstractEnumerator

  A representation of the literals of the enumeration 'Language Code', and utility methods for working with them.
  See Also:
    `CommonPackage.getLanguageCode()`, Serialized Form

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `AF_ZA` The 'Af ZA' literal value
    `static LanguageCode` | `AF_ZA_LITERAL` The 'Af ZA' literal object
    `static int` | `AM_ET` The 'Am ET' literal value
    `static LanguageCode` | `AM_ET_LITERAL` The 'Am ET' literal object
    `static int` | `AR_AE` The 'Ar AE' literal value
    `static LanguageCode` | `AR_AE_LITERAL` The 'Ar AE' literal object
    `static int` | `AR_BH` The 'Ar BH' literal value
    `static LanguageCode` | `AR_BH_LITERAL` The 'Ar BH' literal object
    `static int` | `AR_DZ` The 'Ar DZ' literal value
    `static LanguageCode` | `AR_DZ_LITERAL` The 'Ar DZ' literal object
    `static int` | `AR_EG` The 'Ar EG' literal value
    `static LanguageCode` | `AR_EG_LITERAL` The 'Ar EG' literal object
    `static int` | `AR_IQ` The 'Ar IQ' literal value
    `static LanguageCode` | `AR_IQ_LITERAL` The 'Ar IQ' literal object
    `static int` | `AR_JO` The 'Ar JO' literal value
    `static LanguageCode` | `AR_JO_LITERAL` The 'Ar JO' literal object
    `static int` | `AR_KW` The 'Ar KW' literal value
    `static LanguageCode` | `AR_KW_LITERAL` The 'Ar KW' literal object
    `static int` | `AR_LB` The 'Ar LB' literal value
    `static LanguageCode` | `AR_LB_LITERAL` The 'Ar LB' literal object
    `static int` | `AR_LY` The 'Ar LY' literal value
    `static LanguageCode` | `AR_LY_LITERAL` The 'Ar LY' literal object
    `static int` | `AR_MA` The 'Ar MA' literal value
    `static LanguageCode` | `AR_MA_LITERAL` The 'Ar MA' literal object
    `static int` | `AR_OM` The 'Ar OM' literal value
    `static LanguageCode` | `AR_OM_LITERAL` The 'Ar OM' literal object
    `static int` | `AR_QA` The 'Ar QA' literal value
    `static LanguageCode` | `AR_QA_LITERAL` The 'Ar QA' literal object
    `static int` | `AR_SA` The 'Ar SA' literal value
    `static LanguageCode` | `AR_SA_LITERAL` The 'Ar SA' literal object
    `static int` | `AR_SY` The 'Ar SY' literal value
    `static LanguageCode` | `AR_SY_LITERAL` The 'Ar SY' literal object
    `static int` | `AR_TN` The 'Ar TN' literal value
    `static LanguageCode` | `AR_TN_LITERAL` The 'Ar TN' literal object
    `static int` | `AR_YE` The 'Ar YE' literal value
    `static LanguageCode` | `AR_YE_LITERAL` The 'Ar YE' literal object
    `static int` | `ARN_CL` The 'Arn CL' literal value
    `static LanguageCode` | `ARN_CL_LITERAL` The 'Arn CL' literal object
    `static int` | `AS_IN` The 'As IN' literal value
    `static LanguageCode` | `AS_IN_LITERAL` The 'As IN' literal object
    `static int` | `AZ_AZ` The 'Az AZ' literal value
    `static int` | `AZ_AZ_AZERBAIJAN_AZERI_CYRILLIC` The 'Az AZ Azerbaijan Azeri Cyrillic' literal value
    `static LanguageCode` | `AZ_AZ_AZERBAIJAN_AZERI_CYRILLIC_LITERAL` The 'Az AZ Azerbaijan Azeri Cyrillic' literal object
    `static LanguageCode` | `AZ_AZ_LITERAL` The 'Az AZ' literal object
    `static int` | `BA_RU` The 'Ba RU' literal value
    `static LanguageCode` | `BA_RU_LITERAL` The 'Ba RU' literal object
    `static int` | `BE_BY` The 'Be BY' literal value
    `static LanguageCode` | `BE_BY_LITERAL` The 'Be BY' literal object
    `static int` | `BG_BG` The 'Bg BG' literal value
    `static LanguageCode` | `BG_BG_LITERAL` The 'Bg BG' literal object
    `static int` | `BN_BD` The 'Bn BD' literal value
    `static LanguageCode` | `BN_BD_LITERAL` The 'Bn BD' literal object
    `static int` | `BN_IN` The 'Bn IN' literal value
    `static LanguageCode` | `BN_IN_LITERAL` The 'Bn IN' literal object
    `static int` | `BO_CN` The 'Bo CN' literal value
    `static LanguageCode` | `BO_CN_LITERAL` The 'Bo CN' literal object
    `static int` | `BR_FR` The 'Br FR' literal value
    `static LanguageCode` | `BR_FR_LITERAL` The 'Br FR' literal object
    `static int` | `BS_BA` The 'Bs BA' literal value
    `static int` | `BS_BA_BOSNIAAND_HERZEGOVINA_BOSNIAN_CYRILLIC` The 'Bs BA Bosniaand Herzegovina Bosnian Cyrillic' literal value
    `static LanguageCode` | `BS_BA_BOSNIAAND_HERZEGOVINA_BOSNIAN_CYRILLIC_LITERAL` The 'Bs BA Bosniaand Herzegovina Bosnian Cyrillic' literal object
    `static LanguageCode` | `BS_BA_LITERAL` The 'Bs BA' literal object
    `static int` | `CA_ES` The 'Ca ES' literal value
    `static LanguageCode` | `CA_ES_LITERAL` The 'Ca ES' literal object
    `static int` | `CC` The 'Cc' literal value
    `static LanguageCode` | `CC_LITERAL` The 'Cc' literal object
    `static int` | `CO_FR` The 'Co FR' literal value
    `static LanguageCode` | `CO_FR_LITERAL` The 'Co FR' literal object
    `static int` | `CS` The 'Cs' literal value
    `static int` | `CS_CZ` The 'Cs CZ' literal value
    `static LanguageCode` | `CS_CZ_LITERAL` The 'Cs CZ' literal object
    `static LanguageCode` | `CS_LITERAL` The 'Cs' literal object
    `static int` | `CY_GB` The 'Cy GB' literal value
    `static LanguageCode` | `CY_GB_LITERAL` The 'Cy GB' literal object
    `static int` | `DA` The 'Da' literal value
    `static int` | `DA_DK` The 'Da DK' literal value
    `static LanguageCode` | `DA_DK_LITERAL` The 'Da DK' literal object
    `static LanguageCode` | `DA_LITERAL` The 'Da' literal object
    `static int` | `DE` The 'De' literal value
    `static int` | `DE_AT` The 'De AT' literal value
    `static LanguageCode` | `DE_AT_LITERAL` The 'De AT' literal object
    `static int` | `DE_CH` The 'De CH' literal value
    `static LanguageCode` | `DE_CH_LITERAL` The 'De CH' literal object
    `static int` | `DE_DE` The 'De DE' literal value
    `static LanguageCode` | `DE_DE_LITERAL` The 'De DE' literal object
    `static int` | `DE_LI` The 'De LI' literal value
    `static LanguageCode` | `DE_LI_LITERAL` The 'De LI' literal object
    `static LanguageCode` | `DE_LITERAL` The 'De' literal object
    `static int` | `DE_LU` The 'De LU' literal value
    `static LanguageCode` | `DE_LU_LITERAL` The 'De LU' literal object
    `static int` | `DSB_DE` The 'Dsb DE' literal value
    `static LanguageCode` | `DSB_DE_LITERAL` The 'Dsb DE' literal object
    `static int` | `DV_MV` The 'Dv MV' literal value
    `static LanguageCode` | `DV_MV_LITERAL` The 'Dv MV' literal object
    `static int` | `EL` The 'El' literal value
    `static int` | `EL_GR` The 'El GR' literal value
    `static LanguageCode` | `EL_GR_LITERAL` The 'El GR' literal object
    `static LanguageCode` | `EL_LITERAL` The 'El' literal object
    `static int` | `EN` The 'En' literal value
    `static int` | `EN_AU` The 'En AU' literal value
    `static LanguageCode` | `EN_AU_LITERAL` The 'En AU' literal object
    `static int` | `EN_BZ` The 'En BZ' literal value
    `static LanguageCode` | `EN_BZ_LITERAL` The 'En BZ' literal object
    `static int` | `EN_CA` The 'En CA' literal value
    `static LanguageCode` | `EN_CA_LITERAL` The 'En CA' literal object
    `static int` | `EN_CB` The 'En CB' literal value
    `static LanguageCode` | `EN_CB_LITERAL` The 'En CB' literal object
    `static int` | `EN_GB` The 'En GB' literal value
    `static LanguageCode` | `EN_GB_LITERAL` The 'En GB' literal object
    `static int` | `EN_IE` The 'En IE' literal value
    `static LanguageCode` | `EN_IE_LITERAL` The 'En IE' literal object
    `static int` | `EN_IN` The 'En IN' literal value
    `static LanguageCode` | `EN_IN_LITERAL` The 'En IN' literal object
    `static int` | `EN_JM` The 'En JM' literal value
    `static LanguageCode` | `EN_JM_LITERAL` The 'En JM' literal object
    `static LanguageCode` | `EN_LITERAL` The 'En' literal object
    `static int` | `EN_MY` The 'En MY' literal value
    `static LanguageCode` | `EN_MY_LITERAL` The 'En MY' literal object
    `static int` | `EN_NZ` The 'En NZ' literal value
    `static LanguageCode` | `EN_NZ_LITERAL` The 'En NZ' literal object
    `static int` | `EN_PH` The 'En PH' literal value
    `static LanguageCode` | `EN_PH_LITERAL` The 'En PH' literal object
    `static int` | `EN_SG` The 'En SG' literal value
    `static LanguageCode` | `EN_SG_LITERAL` The 'En SG' literal object
    `static int` | `EN_TT` The 'En TT' literal value
    `static LanguageCode` | `EN_TT_LITERAL` The 'En TT' literal object
    `static int` | `EN_US` The 'En US' literal value
    `static LanguageCode` | `EN_US_LITERAL` The 'En US' literal object
    `static int` | `EN_ZA` The 'En ZA' literal value
    `static LanguageCode` | `EN_ZA_LITERAL` The 'En ZA' literal object
    `static int` | `EN_ZW` The 'En ZW' literal value
    `static LanguageCode` | `EN_ZW_LITERAL` The 'En ZW' literal object
    `static int` | `ES` The 'Es' literal value
    `static int` | `ES_AR` The 'Es AR' literal value
    `static LanguageCode` | `ES_AR_LITERAL` The 'Es AR' literal object
    `static int` | `ES_BO` The 'Es BO' literal value
    `static LanguageCode` | `ES_BO_LITERAL` The 'Es BO' literal object
    `static int` | `ES_CL` The 'Es CL' literal value
    `static LanguageCode` | `ES_CL_LITERAL` The 'Es CL' literal object
    `static int` | `ES_CO` The 'Es CO' literal value
    `static LanguageCode` | `ES_CO_LITERAL` The 'Es CO' literal object
    `static int` | `ES_CR` The 'Es CR' literal value
    `static LanguageCode` | `ES_CR_LITERAL` The 'Es CR' literal object
    `static int` | `ES_DO` The 'Es DO' literal value
    `static LanguageCode` | `ES_DO_LITERAL` The 'Es DO' literal object
    `static int` | `ES_EC` The 'Es EC' literal value
    `static LanguageCode` | `ES_EC_LITERAL` The 'Es EC' literal object
    `static int` | `ES_ES` The 'Es ES' literal value
    `static LanguageCode` | `ES_ES_LITERAL` The 'Es ES' literal object
    `static int` | `ES_ES_SPAIN_SPANISH` The 'Es ES Spain Spanish' literal value
    `static LanguageCode` | `ES_ES_SPAIN_SPANISH_LITERAL` The 'Es ES Spain Spanish' literal object
    `static int` | `ES_GT` The 'Es GT' literal value
    `static LanguageCode` | `ES_GT_LITERAL` The 'Es GT' literal object
    `static int` | `ES_HN` The 'Es HN' literal value
    `static LanguageCode` | `ES_HN_LITERAL` The 'Es HN' literal object
    `static LanguageCode` | `ES_LITERAL` The 'Es' literal object
    `static int` | `ES_MX` The 'Es MX' literal value
    `static LanguageCode` | `ES_MX_LITERAL` The 'Es MX' literal object
    `static int` | `ES_NI` The 'Es NI' literal value
    `static LanguageCode` | `ES_NI_LITERAL` The 'Es NI' literal object
    `static int` | `ES_PA` The 'Es PA' literal value
    `static LanguageCode` | `ES_PA_LITERAL` The 'Es PA' literal object
    `static int` | `ES_PE` The 'Es PE' literal value
    `static LanguageCode` | `ES_PE_LITERAL` The 'Es PE' literal object
    `static int` | `ES_PR` The 'Es PR' literal value
    `static LanguageCode` | `ES_PR_LITERAL` The 'Es PR' literal object
    `static int` | `ES_PY` The 'Es PY' literal value
    `static LanguageCode` | `ES_PY_LITERAL` The 'Es PY' literal object
    `static int` | `ES_SV` The 'Es SV' literal value
    `static LanguageCode` | `ES_SV_LITERAL` The 'Es SV' literal object
    `static int` | `ES_US` The 'Es US' literal value
    `static LanguageCode` | `ES_US_LITERAL` The 'Es US' literal object
    `static int` | `ES_UY` The 'Es UY' literal value
    `static LanguageCode` | `ES_UY_LITERAL` The 'Es UY' literal object
    `static int` | `ES_VE` The 'Es VE' literal value
    `static LanguageCode` | `ES_VE_LITERAL` The 'Es VE' literal object
    `static int` | `ET_EE` The 'Et EE' literal value
    `static LanguageCode` | `ET_EE_LITERAL` The 'Et EE' literal object
    `static int` | `EU_ES` The 'Eu ES' literal value
    `static LanguageCode` | `EU_ES_LITERAL` The 'Eu ES' literal object
    `static int` | `FA_IR` The 'Fa IR' literal value
    `static LanguageCode` | `FA_IR_LITERAL` The 'Fa IR' literal object
    `static int` | `FI` The 'Fi' literal value
    `static int` | `FI_FI` The 'Fi FI' literal value
    `static LanguageCode` | `FI_FI_LITERAL` The 'Fi FI' literal object
    `static LanguageCode` | `FI_LITERAL` The 'Fi' literal object
    `static int` | `FIL_PH` The 'Fil PH' literal value
    `static LanguageCode` | `FIL_PH_LITERAL` The 'Fil PH' literal object
    `static int` | `FO_FO` The 'Fo FO' literal value
    `static LanguageCode` | `FO_FO_LITERAL` The 'Fo FO' literal object
    `static int` | `FR` The 'Fr' literal value
    `static int` | `FR_BE` The 'Fr BE' literal value
    `static LanguageCode` | `FR_BE_LITERAL` The 'Fr BE' literal object
    `static int` | `FR_CA` The 'Fr CA' literal value
    `static LanguageCode` | `FR_CA_LITERAL` The 'Fr CA' literal object
    `static int` | `FR_CH` The 'Fr CH' literal value
    `static LanguageCode` | `FR_CH_LITERAL` The 'Fr CH' literal object
    `static int` | `FR_FR` The 'Fr FR' literal value
    `static LanguageCode` | `FR_FR_LITERAL` The 'Fr FR' literal object
    `static LanguageCode` | `FR_LITERAL` The 'Fr' literal object
    `static int` | `FR_LU` The 'Fr LU' literal value
    `static LanguageCode` | `FR_LU_LITERAL` The 'Fr LU' literal object
    `static int` | `FR_MC` The 'Fr MC' literal value
    `static LanguageCode` | `FR_MC_LITERAL` The 'Fr MC' literal object
    `static int` | `FY_NL` The 'Fy NL' literal value
    `static LanguageCode` | `FY_NL_LITERAL` The 'Fy NL' literal object
    `static int` | `GA_IE` The 'Ga IE' literal value
    `static LanguageCode` | `GA_IE_LITERAL` The 'Ga IE' literal object
    `static int` | `GL_ES` The 'Gl ES' literal value
    `static LanguageCode` | `GL_ES_LITERAL` The 'Gl ES' literal object
    `static int` | `GSW_FR` The 'Gsw FR' literal value
    `static LanguageCode` | `GSW_FR_LITERAL` The 'Gsw FR' literal object
    `static int` | `GU_IN` The 'Gu IN' literal value
    `static LanguageCode` | `GU_IN_LITERAL` The 'Gu IN' literal object
    `static int` | `HA_NG` The 'Ha NG' literal value
    `static LanguageCode` | `HA_NG_LITERAL` The 'Ha NG' literal object
    `static int` | `HI_IN` The 'Hi IN' literal value
    `static LanguageCode` | `HI_IN_LITERAL` The 'Hi IN' literal object
    `static int` | `HR_BA` The 'Hr BA' literal value
    `static LanguageCode` | `HR_BA_LITERAL` The 'Hr BA' literal object
    `static int` | `HR_HR` The 'Hr HR' literal value
    `static LanguageCode` | `HR_HR_LITERAL` The 'Hr HR' literal object
    `static int` | `HSB_DE` The 'Hsb DE' literal value
    `static LanguageCode` | `HSB_DE_LITERAL` The 'Hsb DE' literal object
    `static int` | `HU` The 'Hu' literal value
    `static int` | `HU_HU` The 'Hu HU' literal value
    `static LanguageCode` | `HU_HU_LITERAL` The 'Hu HU' literal object
    `static LanguageCode` | `HU_LITERAL` The 'Hu' literal object
    `static int` | `HY_AM` The 'Hy AM' literal value
    `static LanguageCode` | `HY_AM_LITERAL` The 'Hy AM' literal object
    `static int` | `IG_NG` The 'Ig NG' literal value
    `static LanguageCode` | `IG_NG_LITERAL` The 'Ig NG' literal object
    `static int` | `II_CN` The 'Ii CN' literal value
    `static LanguageCode` | `II_CN_LITERAL` The 'Ii CN' literal object
    `static int` | `IN_ID` The 'In ID' literal value
    `static LanguageCode` | `IN_ID_LITERAL` The 'In ID' literal object
    `static int` | `IS_IS` The 'Is IS' literal value
    `static LanguageCode` | `IS_IS_LITERAL` The 'Is IS' literal object
    `static int` | `IT` The 'It' literal value
    `static int` | `IT_CH` The 'It CH' literal value
    `static LanguageCode` | `IT_CH_LITERAL` The 'It CH' literal object
    `static int` | `IT_IT` The 'It IT' literal value
    `static LanguageCode` | `IT_IT_LITERAL` The 'It IT' literal object
    `static LanguageCode` | `IT_LITERAL` The 'It' literal object
    `static int` | `IU_CA` The 'Iu CA' literal value
    `static int` | `IU_CA_CANADA_INUKTITUT_LATIN` The 'Iu CA Canada Inuktitut Latin' literal value
    `static LanguageCode` | `IU_CA_CANADA_INUKTITUT_LATIN_LITERAL` The 'Iu CA Canada Inuktitut Latin' literal object
    `static LanguageCode` | `IU_CA_LITERAL` The 'Iu CA' literal object
    `static int` | `IW_IL` The 'Iw IL' literal value
    `static LanguageCode` | `IW_IL_LITERAL` The 'Iw IL' literal object
    `static int` | `JA` The 'Ja' literal value
    `static int` | `JA_JP` The 'Ja JP' literal value
    `static LanguageCode` | `JA_JP_LITERAL` The 'Ja JP' literal object
    `static LanguageCode` | `JA_LITERAL` The 'Ja' literal object
    `static int` | `KA_GE` The 'Ka GE' literal value
    `static LanguageCode` | `KA_GE_LITERAL` The 'Ka GE' literal object
    `static int` | `KK_KZ` The 'Kk KZ' literal value
    `static LanguageCode` | `KK_KZ_LITERAL` The 'Kk KZ' literal object
    `static int` | `KL_GL` The 'Kl GL' literal value
    `static LanguageCode` | `KL_GL_LITERAL` The 'Kl GL' literal object
    `static int` | `KM_KH` The 'Km KH' literal value
    `static LanguageCode` | `KM_KH_LITERAL` The 'Km KH' literal object
    `static int` | `KN_IN` The 'Kn IN' literal value
    `static LanguageCode` | `KN_IN_LITERAL` The 'Kn IN' literal object
    `static int` | `KO` The 'Ko' literal value
    `static int` | `KO_KR` The 'Ko KR' literal value
    `static LanguageCode` | `KO_KR_LITERAL` The 'Ko KR' literal object
    `static LanguageCode` | `KO_LITERAL` The 'Ko' literal object
    `static int` | `KOK_IN` The 'Kok IN' literal value
    `static LanguageCode` | `KOK_IN_LITERAL` The 'Kok IN' literal object
    `static int` | `KY_KG` The 'Ky KG' literal value
    `static LanguageCode` | `KY_KG_LITERAL` The 'Ky KG' literal object
    `static int` | `LB_LU` The 'Lb LU' literal value
    `static LanguageCode` | `LB_LU_LITERAL` The 'Lb LU' literal object
    `static int` | `LO_LA` The 'Lo LA' literal value
    `static LanguageCode` | `LO_LA_LITERAL` The 'Lo LA' literal object
    `static int` | `LT_LT` The 'Lt LT' literal value
    `static LanguageCode` | `LT_LT_LITERAL` The 'Lt LT' literal object
    `static int` | `LV_LV` The 'Lv LV' literal value
    `static LanguageCode` | `LV_LV_LITERAL` The 'Lv LV' literal object
    `static int` | `MI_NZ` The 'Mi NZ' literal value
    `static LanguageCode` | `MI_NZ_LITERAL` The 'Mi NZ' literal object
    `static int` | `MK_MK` The 'Mk MK' literal value
    `static LanguageCode` | `MK_MK_LITERAL` The 'Mk MK' literal object
    `static int` | `ML_IN` The 'Ml IN' literal value
    `static LanguageCode` | `ML_IN_LITERAL` The 'Ml IN' literal object
    `static int` | `MN_CN` The 'Mn CN' literal value
    `static LanguageCode` | `MN_CN_LITERAL` The 'Mn CN' literal object
    `static int` | `MN_MN` The 'Mn MN' literal value
    `static LanguageCode` | `MN_MN_LITERAL` The 'Mn MN' literal object
    `static int` | `MOH_CA` The 'Moh CA' literal value
    `static LanguageCode` | `MOH_CA_LITERAL` The 'Moh CA' literal object
    `static int` | `MR_IN` The 'Mr IN' literal value
    `static LanguageCode` | `MR_IN_LITERAL` The 'Mr IN' literal object
    `static int` | `MS_BN` The 'Ms BN' literal value
    `static LanguageCode` | `MS_BN_LITERAL` The 'Ms BN' literal object
    `static int` | `MS_MY` The 'Ms MY' literal value
    `static LanguageCode` | `MS_MY_LITERAL` The 'Ms MY' literal object
    `static int` | `MT_MT` The 'Mt MT' literal value
    `static LanguageCode` | `MT_MT_LITERAL` The 'Mt MT' literal object
    `static int` | `NE_NP` The 'Ne NP' literal value
    `static LanguageCode` | `NE_NP_LITERAL` The 'Ne NP' literal object
    `static int` | `NL` The 'Nl' literal value
    `static int` | `NL_BE` The 'Nl BE' literal value
    `static LanguageCode` | `NL_BE_LITERAL` The 'Nl BE' literal object
    `static LanguageCode` | `NL_LITERAL` The 'Nl' literal object
    `static int` | `NL_NL` The 'Nl NL' literal value
    `static LanguageCode` | `NL_NL_LITERAL` The 'Nl NL' literal object
    `static int` | `NN_NO_NY` The 'Nn NO NY' literal value
    `static LanguageCode` | `NN_NO_NY_LITERAL` The 'Nn NO NY' literal object
    `static int` | `NO` The 'No' literal value
    `static LanguageCode` | `NO_LITERAL` The 'No' literal object
    `static int` | `NO_NO` The 'No NO' literal value
    `static LanguageCode` | `NO_NO_LITERAL` The 'No NO' literal object
    `static int` | `NSO_ZA` The 'Nso ZA' literal value
    `static LanguageCode` | `NSO_ZA_LITERAL` The 'Nso ZA' literal object
    `static int` | `OC_FR` The 'Oc FR' literal value
    `static LanguageCode` | `OC_FR_LITERAL` The 'Oc FR' literal object
    `static int` | `OR_IN` The 'Or IN' literal value
    `static LanguageCode` | `OR_IN_LITERAL` The 'Or IN' literal object
    `static int` | `PA_IN` The 'Pa IN' literal value
    `static LanguageCode` | `PA_IN_LITERAL` The 'Pa IN' literal object
    `static int` | `PL` The 'Pl' literal value
    `static LanguageCode` | `PL_LITERAL` The 'Pl' literal object
    `static int` | `PL_PL` The 'Pl PL' literal value
    `static LanguageCode` | `PL_PL_LITERAL` The 'Pl PL' literal object
    `static int` | `PRS_AF` The 'Prs AF' literal value
    `static LanguageCode` | `PRS_AF_LITERAL` The 'Prs AF' literal object
    `static int` | `PS_AF` The 'Ps AF' literal value
    `static LanguageCode` | `PS_AF_LITERAL` The 'Ps AF' literal object
    `static int` | `PT` The 'Pt' literal value
    `static int` | `PT_BR` The 'Pt BR' literal value
    `static LanguageCode` | `PT_BR_LITERAL` The 'Pt BR' literal object
    `static LanguageCode` | `PT_LITERAL` The 'Pt' literal object
    `static int` | `PT_PT` The 'Pt PT' literal value
    `static LanguageCode` | `PT_PT_LITERAL` The 'Pt PT' literal object
    `static int` | `QUT_GT` The 'Qut GT' literal value
    `static LanguageCode` | `QUT_GT_LITERAL` The 'Qut GT' literal object
    `static int` | `QUZ_BO` The 'Quz BO' literal value
    `static LanguageCode` | `QUZ_BO_LITERAL` The 'Quz BO' literal object
    `static int` | `QUZ_EC` The 'Quz EC' literal value
    `static LanguageCode` | `QUZ_EC_LITERAL` The 'Quz EC' literal object
    `static int` | `QUZ_PE` The 'Quz PE' literal value
    `static LanguageCode` | `QUZ_PE_LITERAL` The 'Quz PE' literal object
    `static int` | `RM_CH` The 'Rm CH' literal value
    `static LanguageCode` | `RM_CH_LITERAL` The 'Rm CH' literal object
    `static int` | `RO_RO` The 'Ro RO' literal value
    `static LanguageCode` | `RO_RO_LITERAL` The 'Ro RO' literal object
    `static int` | `RU` The 'Ru' literal value
    `static LanguageCode` | `RU_LITERAL` The 'Ru' literal object
    `static int` | `RU_RU` The 'Ru RU' literal value
    `static LanguageCode` | `RU_RU_LITERAL` The 'Ru RU' literal object
    `static int` | `RW_RW` The 'Rw RW' literal value
    `static LanguageCode` | `RW_RW_LITERAL` The 'Rw RW' literal object
    `static int` | `SA_IN` The 'Sa IN' literal value
    `static LanguageCode` | `SA_IN_LITERAL` The 'Sa IN' literal object
    `static int` | `SAH_RU` The 'Sah RU' literal value
    `static LanguageCode` | `SAH_RU_LITERAL` The 'Sah RU' literal object
    `static int` | `SE_FI` The 'Se FI' literal value
    `static LanguageCode` | `SE_FI_LITERAL` The 'Se FI' literal object
    `static int` | `SE_NO` The 'Se NO' literal value
    `static LanguageCode` | `SE_NO_LITERAL` The 'Se NO' literal object
    `static int` | `SE_SE` The 'Se SE' literal value
    `static LanguageCode` | `SE_SE_LITERAL` The 'Se SE' literal object
    `static int` | `SI_LK` The 'Si LK' literal value
    `static LanguageCode` | `SI_LK_LITERAL` The 'Si LK' literal object
    `static int` | `SK_SK` The 'Sk SK' literal value
    `static LanguageCode` | `SK_SK_LITERAL` The 'Sk SK' literal object
    `static int` | `SL_SI` The 'Sl SI' literal value
    `static LanguageCode` | `SL_SI_LITERAL` The 'Sl SI' literal object
    `static int` | `SMA_NO` The 'Sma NO' literal value
    `static LanguageCode` | `SMA_NO_LITERAL` The 'Sma NO' literal object
    `static int` | `SMA_SE` The 'Sma SE' literal value
    `static LanguageCode` | `SMA_SE_LITERAL` The 'Sma SE' literal object
    `static int` | `SMJ_NO` The 'Smj NO' literal value
    `static LanguageCode` | `SMJ_NO_LITERAL` The 'Smj NO' literal object
    `static int` | `SMJ_SE` The 'Smj SE' literal value
    `static LanguageCode` | `SMJ_SE_LITERAL` The 'Smj SE' literal object
    `static int` | `SMN_FI` The 'Smn FI' literal value
    `static LanguageCode` | `SMN_FI_LITERAL` The 'Smn FI' literal object
    `static int` | `SMS_FI` The 'Sms FI' literal value
    `static LanguageCode` | `SMS_FI_LITERAL` The 'Sms FI' literal object
    `static int` | `SQ_AL` The 'Sq AL' literal value
    `static LanguageCode` | `SQ_AL_LITERAL` The 'Sq AL' literal object
    `static int` | `SR_BA` The 'Sr BA' literal value
    `static int` | `SR_BA_BOSNIAAND_HERZEGOVINA_SERBIAN_CYRILLIC` The 'Sr BA Bosniaand Herzegovina Serbian Cyrillic' literal value
    `static LanguageCode` | `SR_BA_BOSNIAAND_HERZEGOVINA_SERBIAN_CYRILLIC_LITERAL` The 'Sr BA Bosniaand Herzegovina Serbian Cyrillic' literal object
    `static LanguageCode` | `SR_BA_LITERAL` The 'Sr BA' literal object
    `static int` | `SR_CS` The 'Sr CS' literal value
    `static LanguageCode` | `SR_CS_LITERAL` The 'Sr CS' literal object
    `static int` | `SR_CS_SERBIA_SERBIAN_CYRILLIC` The 'Sr CS Serbia Serbian Cyrillic' literal value
    `static LanguageCode` | `SR_CS_SERBIA_SERBIAN_CYRILLIC_LITERAL` The 'Sr CS Serbia Serbian Cyrillic' literal object
    `static int` | `SV` The 'Sv' literal value
    `static int` | `SV_FI` The 'Sv FI' literal value
    `static LanguageCode` | `SV_FI_LITERAL` The 'Sv FI' literal object
    `static LanguageCode` | `SV_LITERAL` The 'Sv' literal object
    `static int` | `SV_SE` The 'Sv SE' literal value
    `static LanguageCode` | `SV_SE_LITERAL` The 'Sv SE' literal object
    `static int` | `SW_KE` The 'Sw KE' literal value
    `static LanguageCode` | `SW_KE_LITERAL` The 'Sw KE' literal object
    `static int` | `SYR_SY` The 'Syr SY' literal value
    `static LanguageCode` | `SYR_SY_LITERAL` The 'Syr SY' literal object
    `static int` | `TA_IN` The 'Ta IN' literal value
    `static LanguageCode` | `TA_IN_LITERAL` The 'Ta IN' literal object
    `static int` | `TE_IN` The 'Te IN' literal value
    `static LanguageCode` | `TE_IN_LITERAL` The 'Te IN' literal object
    `static int` | `TG_TJ` The 'Tg TJ' literal value
    `static LanguageCode` | `TG_TJ_LITERAL` The 'Tg TJ' literal object
    `static int` | `TH_TH` The 'Th TH' literal value
    `static LanguageCode` | `TH_TH_LITERAL` The 'Th TH' literal object
    `static int` | `TK_TM` The 'Tk TM' literal value
    `static LanguageCode` | `TK_TM_LITERAL` The 'Tk TM' literal object
    `static int` | `TN_ZA` The 'Tn ZA' literal value
    `static LanguageCode` | `TN_ZA_LITERAL` The 'Tn ZA' literal object
    `static int` | `TR` The 'Tr' literal value
    `static LanguageCode` | `TR_LITERAL` The 'Tr' literal object
    `static int` | `TR_TR` The 'Tr TR' literal value
    `static LanguageCode` | `TR_TR_LITERAL` The 'Tr TR' literal object
    `static int` | `TT_RU` The 'Tt RU' literal value
    `static LanguageCode` | `TT_RU_LITERAL` The 'Tt RU' literal object
    `static int` | `TZM_DZ` The 'Tzm DZ' literal value
    `static LanguageCode` | `TZM_DZ_LITERAL` The 'Tzm DZ' literal object
    `static int` | `UG_CN` The 'Ug CN' literal value
    `static LanguageCode` | `UG_CN_LITERAL` The 'Ug CN' literal object
    `static int` | `UK_UA` The 'Uk UA' literal value
    `static LanguageCode` | `UK_UA_LITERAL` The 'Uk UA' literal object
    `static int` | `UNSPECIFIED` The 'Unspecified' literal value
    `static LanguageCode` | `UNSPECIFIED_LITERAL` The 'Unspecified' literal object
    `static int` | `UR_PK` The 'Ur PK' literal value
    `static LanguageCode` | `UR_PK_LITERAL` The 'Ur PK' literal object
    `static int` | `UZ_UZ` The 'Uz UZ' literal value
    `static LanguageCode` | `UZ_UZ_LITERAL` The 'Uz UZ' literal object
    `static int` | `UZ_UZ_UZBEKISTAN_UZBEK_CYRILLIC` The 'Uz UZ Uzbekistan Uzbek Cyrillic' literal value
    `static LanguageCode` | `UZ_UZ_UZBEKISTAN_UZBEK_CYRILLIC_LITERAL` The 'Uz UZ Uzbekistan Uzbek Cyrillic' literal object
    `static java.util.List` | `VALUES` A public read-only list of all the 'Language Code' enumerators
    `static int` | `VI_VN` The 'Vi VN' literal value
    `static LanguageCode` | `VI_VN_LITERAL` The 'Vi VN' literal object
    `static int` | `WO_SN` The 'Wo SN' literal value
    `static LanguageCode` | `WO_SN_LITERAL` The 'Wo SN' literal object
    `static int` | `XH_ZA` The 'Xh ZA' literal value
    `static LanguageCode` | `XH_ZA_LITERAL` The 'Xh ZA' literal object
    `static int` | `YO_NG` The 'Yo NG' literal value
    `static LanguageCode` | `YO_NG_LITERAL` The 'Yo NG' literal object
    `static int` | `ZH` The 'Zh' literal value
    `static int` | `ZH_CN` The 'Zh CN' literal value
    `static LanguageCode` | `ZH_CN_LITERAL` The 'Zh CN' literal object
    `static int` | `ZH_HK` The 'Zh HK' literal value
    `static LanguageCode` | `ZH_HK_LITERAL` The 'Zh HK' literal object
    `static LanguageCode` | `ZH_LITERAL` The 'Zh' literal object
    `static int` | `ZH_MO` The 'Zh MO' literal value
    `static LanguageCode` | `ZH_MO_LITERAL` The 'Zh MO' literal object
    `static int` | `ZH_SG` The 'Zh SG' literal value
    `static LanguageCode` | `ZH_SG_LITERAL` The 'Zh SG' literal object
    `static int` | `ZH_TW` The 'Zh TW' literal value
    `static LanguageCode` | `ZH_TW_LITERAL` The 'Zh TW' literal object
    `static int` | `ZU_ZA` The 'Zu ZA' literal value
    `static LanguageCode` | `ZU_ZA_LITERAL` The 'Zu ZA' literal object

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `static LanguageCode` | `get(int value)` Returns the 'Language Code' literal with the specified integer value
    `static LanguageCode` | `get(java.lang.String literal)` Returns the 'Language Code' literal with the specified literal value
    `static LanguageCode` | `getByName(java.lang.String name)` Returns the 'Language Code' literal with the specified name

    - ### Methods inherited from class org.eclipse.emf.common.util.AbstractEnumerator

      `getLiteral, getName, getValue, toString, writeReplace`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Field Detail

    - #### UNSPECIFIED

          public static final int UNSPECIFIED

      The 'Unspecified' literal value.

      If the meaning of 'Unspecified' literal object isn't clear, there really should be more of a description here...

      See Also:
        `UNSPECIFIED_LITERAL`, Constant Field Values

    - #### AF_ZA

          public static final int AF_ZA

      The 'Af ZA' literal value.

      If the meaning of 'Af ZA' literal object isn't clear, there really should be more of a description here...

      See Also:
        `AF_ZA_LITERAL`, Constant Field Values

    - #### AM_ET

          public static final int AM_ET

      The 'Am ET' literal value.

      If the meaning of 'Am ET' literal object isn't clear, there really should be more of a description here...

      See Also:
        `AM_ET_LITERAL`, Constant Field Values

    - #### AR_AE

          public static final int AR_AE

      The 'Ar AE' literal value.

      If the meaning of 'Ar AE' literal object isn't clear, there really should be more of a description here...

      See Also:
        `AR_AE_LITERAL`, Constant Field Values

    - #### AR_BH

          public static final int AR_BH

      The 'Ar BH' literal value.

      If the meaning of 'Ar BH' literal object isn't clear, there really should be more of a description here...

      See Also:
        `AR_BH_LITERAL`, Constant Field Values

    - #### AR_DZ

          public static final int AR_DZ

      The 'Ar DZ' literal value.

      If the meaning of 'Ar DZ' literal object isn't clear, there really should be more of a description here...

      See Also:
        `AR_DZ_LITERAL`, Constant Field Values

    - #### AR_EG

          public static final int AR_EG

      The 'Ar EG' literal value.

      If the meaning of 'Ar EG' literal object isn't clear, there really should be more of a description here...

      See Also:
        `AR_EG_LITERAL`, Constant Field Values

    - #### AR_IQ

          public static final int AR_IQ

      The 'Ar IQ' literal value.

      If the meaning of 'Ar IQ' literal object isn't clear, there really should be more of a description here...

      See Also:
        `AR_IQ_LITERAL`, Constant Field Values

    - #### AR_JO

          public static final int AR_JO

      The 'Ar JO' literal value.

      If the meaning of 'Ar JO' literal object isn't clear, there really should be more of a description here...

      See Also:
        `AR_JO_LITERAL`, Constant Field Values

    - #### AR_KW

          public static final int AR_KW

      The 'Ar KW' literal value.

      If the meaning of 'Ar KW' literal object isn't clear, there really should be more of a description here...

      See Also:
        `AR_KW_LITERAL`, Constant Field Values

    - #### AR_LB

          public static final int AR_LB

      The 'Ar LB' literal value.

      If the meaning of 'Ar LB' literal object isn't clear, there really should be more of a description here...

      See Also:
        `AR_LB_LITERAL`, Constant Field Values

    - #### AR_LY

          public static final int AR_LY

      The 'Ar LY' literal value.

      If the meaning of 'Ar LY' literal object isn't clear, there really should be more of a description here...

      See Also:
        `AR_LY_LITERAL`, Constant Field Values

    - #### AR_MA

          public static final int AR_MA

      The 'Ar MA' literal value.

      If the meaning of 'Ar MA' literal object isn't clear, there really should be more of a description here...

      See Also:
        `AR_MA_LITERAL`, Constant Field Values

    - #### AR_OM

          public static final int AR_OM

      The 'Ar OM' literal value.

      If the meaning of 'Ar OM' literal object isn't clear, there really should be more of a description here...

      See Also:
        `AR_OM_LITERAL`, Constant Field Values

    - #### AR_QA

          public static final int AR_QA

      The 'Ar QA' literal value.

      If the meaning of 'Ar QA' literal object isn't clear, there really should be more of a description here...

      See Also:
        `AR_QA_LITERAL`, Constant Field Values

    - #### AR_SA

          public static final int AR_SA

      The 'Ar SA' literal value.

      If the meaning of 'Ar SA' literal object isn't clear, there really should be more of a description here...

      See Also:
        `AR_SA_LITERAL`, Constant Field Values

    - #### AR_SY

          public static final int AR_SY

      The 'Ar SY' literal value.

      If the meaning of 'Ar SY' literal object isn't clear, there really should be more of a description here...

      See Also:
        `AR_SY_LITERAL`, Constant Field Values

    - #### AR_TN

          public static final int AR_TN

      The 'Ar TN' literal value.

      If the meaning of 'Ar TN' literal object isn't clear, there really should be more of a description here...

      See Also:
        `AR_TN_LITERAL`, Constant Field Values

    - #### AR_YE

          public static final int AR_YE

      The 'Ar YE' literal value.

      If the meaning of 'Ar YE' literal object isn't clear, there really should be more of a description here...

      See Also:
        `AR_YE_LITERAL`, Constant Field Values

    - #### ARN_CL

          public static final int ARN_CL

      The 'Arn CL' literal value.

      If the meaning of 'Arn CL' literal object isn't clear, there really should be more of a description here...

      See Also:
        `ARN_CL_LITERAL`, Constant Field Values

    - #### AS_IN

          public static final int AS_IN

      The 'As IN' literal value.

      If the meaning of 'As IN' literal object isn't clear, there really should be more of a description here...

      See Also:
        `AS_IN_LITERAL`, Constant Field Values

    - #### AZ_AZ

          public static final int AZ_AZ

      The 'Az AZ' literal value.

      If the meaning of 'Az AZ' literal object isn't clear, there really should be more of a description here...

      See Also:
        `AZ_AZ_LITERAL`, Constant Field Values

    - #### AZ_AZ_AZERBAIJAN_AZERI_CYRILLIC

          public static final int AZ_AZ_AZERBAIJAN_AZERI_CYRILLIC

      The 'Az AZ Azerbaijan Azeri Cyrillic' literal value.

      If the meaning of 'Az AZ Azerbaijan Azeri Cyrillic' literal object isn't clear, there really should be more of a description here...

      See Also:
        `AZ_AZ_AZERBAIJAN_AZERI_CYRILLIC_LITERAL`, Constant Field Values

    - #### BA_RU

          public static final int BA_RU

      The 'Ba RU' literal value.

      If the meaning of 'Ba RU' literal object isn't clear, there really should be more of a description here...

      See Also:
        `BA_RU_LITERAL`, Constant Field Values

    - #### BE_BY

          public static final int BE_BY

      The 'Be BY' literal value.

      If the meaning of 'Be BY' literal object isn't clear, there really should be more of a description here...

      See Also:
        `BE_BY_LITERAL`, Constant Field Values

    - #### BG_BG

          public static final int BG_BG

      The 'Bg BG' literal value.

      If the meaning of 'Bg BG' literal object isn't clear, there really should be more of a description here...

      See Also:
        `BG_BG_LITERAL`, Constant Field Values

    - #### BN_BD

          public static final int BN_BD

      The 'Bn BD' literal value.

      If the meaning of 'Bn BD' literal object isn't clear, there really should be more of a description here...

      See Also:
        `BN_BD_LITERAL`, Constant Field Values

    - #### BN_IN

          public static final int BN_IN

      The 'Bn IN' literal value.

      If the meaning of 'Bn IN' literal object isn't clear, there really should be more of a description here...

      See Also:
        `BN_IN_LITERAL`, Constant Field Values

    - #### BO_CN

          public static final int BO_CN

      The 'Bo CN' literal value.

      If the meaning of 'Bo CN' literal object isn't clear, there really should be more of a description here...

      See Also:
        `BO_CN_LITERAL`, Constant Field Values

    - #### BR_FR

          public static final int BR_FR

      The 'Br FR' literal value.

      If the meaning of 'Br FR' literal object isn't clear, there really should be more of a description here...

      See Also:
        `BR_FR_LITERAL`, Constant Field Values

    - #### BS_BA

          public static final int BS_BA

      The 'Bs BA' literal value.

      If the meaning of 'Bs BA' literal object isn't clear, there really should be more of a description here...

      See Also:
        `BS_BA_LITERAL`, Constant Field Values

    - #### BS_BA_BOSNIAAND_HERZEGOVINA_BOSNIAN_CYRILLIC

          public static final int BS_BA_BOSNIAAND_HERZEGOVINA_BOSNIAN_CYRILLIC

      The 'Bs BA Bosniaand Herzegovina Bosnian Cyrillic' literal value.

      If the meaning of 'Bs BA Bosniaand Herzegovina Bosnian Cyrillic' literal object isn't clear, there really should be more of a description here...

      See Also:
        `BS_BA_BOSNIAAND_HERZEGOVINA_BOSNIAN_CYRILLIC_LITERAL`, Constant Field Values

    - #### CA_ES

          public static final int CA_ES

      The 'Ca ES' literal value.

      If the meaning of 'Ca ES' literal object isn't clear, there really should be more of a description here...

      See Also:
        `CA_ES_LITERAL`, Constant Field Values

    - #### CC

          public static final int CC

      The 'Cc' literal value.

      If the meaning of 'Cc' literal object isn't clear, there really should be more of a description here...

      See Also:
        `CC_LITERAL`, Constant Field Values

    - #### CO_FR

          public static final int CO_FR

      The 'Co FR' literal value.

      If the meaning of 'Co FR' literal object isn't clear, there really should be more of a description here...

      See Also:
        `CO_FR_LITERAL`, Constant Field Values

    - #### CS

          public static final int CS

      The 'Cs' literal value.

      If the meaning of 'Cs' literal object isn't clear, there really should be more of a description here...

      See Also:
        `CS_LITERAL`, Constant Field Values

    - #### CS_CZ

          public static final int CS_CZ

      The 'Cs CZ' literal value.

      If the meaning of 'Cs CZ' literal object isn't clear, there really should be more of a description here...

      See Also:
        `CS_CZ_LITERAL`, Constant Field Values

    - #### CY_GB

          public static final int CY_GB

      The 'Cy GB' literal value.

      If the meaning of 'Cy GB' literal object isn't clear, there really should be more of a description here...

      See Also:
        `CY_GB_LITERAL`, Constant Field Values

    - #### DA

          public static final int DA

      The 'Da' literal value.

      If the meaning of 'Da' literal object isn't clear, there really should be more of a description here...

      See Also:
        `DA_LITERAL`, Constant Field Values

    - #### DA_DK

          public static final int DA_DK

      The 'Da DK' literal value.

      If the meaning of 'Da DK' literal object isn't clear, there really should be more of a description here...

      See Also:
        `DA_DK_LITERAL`, Constant Field Values

    - #### DE

          public static final int DE

      The 'De' literal value.

      If the meaning of 'De' literal object isn't clear, there really should be more of a description here...

      See Also:
        `DE_LITERAL`, Constant Field Values

    - #### DE_AT

          public static final int DE_AT

      The 'De AT' literal value.

      If the meaning of 'De AT' literal object isn't clear, there really should be more of a description here...

      See Also:
        `DE_AT_LITERAL`, Constant Field Values

    - #### DE_CH

          public static final int DE_CH

      The 'De CH' literal value.

      If the meaning of 'De CH' literal object isn't clear, there really should be more of a description here...

      See Also:
        `DE_CH_LITERAL`, Constant Field Values

    - #### DE_DE

          public static final int DE_DE

      The 'De DE' literal value.

      If the meaning of 'De DE' literal object isn't clear, there really should be more of a description here...

      See Also:
        `DE_DE_LITERAL`, Constant Field Values

    - #### DE_LI

          public static final int DE_LI

      The 'De LI' literal value.

      If the meaning of 'De LI' literal object isn't clear, there really should be more of a description here...

      See Also:
        `DE_LI_LITERAL`, Constant Field Values

    - #### DE_LU

          public static final int DE_LU

      The 'De LU' literal value.

      If the meaning of 'De LU' literal object isn't clear, there really should be more of a description here...

      See Also:
        `DE_LU_LITERAL`, Constant Field Values

    - #### DSB_DE

          public static final int DSB_DE

      The 'Dsb DE' literal value.

      If the meaning of 'Dsb DE' literal object isn't clear, there really should be more of a description here...

      See Also:
        `DSB_DE_LITERAL`, Constant Field Values

    - #### DV_MV

          public static final int DV_MV

      The 'Dv MV' literal value.

      If the meaning of 'Dv MV' literal object isn't clear, there really should be more of a description here...

      See Also:
        `DV_MV_LITERAL`, Constant Field Values

    - #### EL

          public static final int EL

      The 'El' literal value.

      If the meaning of 'El' literal object isn't clear, there really should be more of a description here...

      See Also:
        `EL_LITERAL`, Constant Field Values

    - #### EL_GR

          public static final int EL_GR

      The 'El GR' literal value.

      If the meaning of 'El GR' literal object isn't clear, there really should be more of a description here...

      See Also:
        `EL_GR_LITERAL`, Constant Field Values

    - #### EN

          public static final int EN

      The 'En' literal value.

      If the meaning of 'En' literal object isn't clear, there really should be more of a description here...

      See Also:
        `EN_LITERAL`, Constant Field Values

    - #### EN_AU

          public static final int EN_AU

      The 'En AU' literal value.

      If the meaning of 'En AU' literal object isn't clear, there really should be more of a description here...

      See Also:
        `EN_AU_LITERAL`, Constant Field Values

    - #### EN_BZ

          public static final int EN_BZ

      The 'En BZ' literal value.

      If the meaning of 'En BZ' literal object isn't clear, there really should be more of a description here...

      See Also:
        `EN_BZ_LITERAL`, Constant Field Values

    - #### EN_CA

          public static final int EN_CA

      The 'En CA' literal value.

      If the meaning of 'En CA' literal object isn't clear, there really should be more of a description here...

      See Also:
        `EN_CA_LITERAL`, Constant Field Values

    - #### EN_CB

          public static final int EN_CB

      The 'En CB' literal value.

      If the meaning of 'En CB' literal object isn't clear, there really should be more of a description here...

      See Also:
        `EN_CB_LITERAL`, Constant Field Values

    - #### EN_GB

          public static final int EN_GB

      The 'En GB' literal value.

      If the meaning of 'En GB' literal object isn't clear, there really should be more of a description here...

      See Also:
        `EN_GB_LITERAL`, Constant Field Values

    - #### EN_IE

          public static final int EN_IE

      The 'En IE' literal value.

      If the meaning of 'En IE' literal object isn't clear, there really should be more of a description here...

      See Also:
        `EN_IE_LITERAL`, Constant Field Values

    - #### EN_IN

          public static final int EN_IN

      The 'En IN' literal value.

      If the meaning of 'En IN' literal object isn't clear, there really should be more of a description here...

      See Also:
        `EN_IN_LITERAL`, Constant Field Values

    - #### EN_JM

          public static final int EN_JM

      The 'En JM' literal value.

      If the meaning of 'En JM' literal object isn't clear, there really should be more of a description here...

      See Also:
        `EN_JM_LITERAL`, Constant Field Values

    - #### EN_MY

          public static final int EN_MY

      The 'En MY' literal value.

      If the meaning of 'En MY' literal object isn't clear, there really should be more of a description here...

      See Also:
        `EN_MY_LITERAL`, Constant Field Values

    - #### EN_NZ

          public static final int EN_NZ

      The 'En NZ' literal value.

      If the meaning of 'En NZ' literal object isn't clear, there really should be more of a description here...

      See Also:
        `EN_NZ_LITERAL`, Constant Field Values

    - #### EN_PH

          public static final int EN_PH

      The 'En PH' literal value.

      If the meaning of 'En PH' literal object isn't clear, there really should be more of a description here...

      See Also:
        `EN_PH_LITERAL`, Constant Field Values

    - #### EN_SG

          public static final int EN_SG

      The 'En SG' literal value.

      If the meaning of 'En SG' literal object isn't clear, there really should be more of a description here...

      See Also:
        `EN_SG_LITERAL`, Constant Field Values

    - #### EN_TT

          public static final int EN_TT

      The 'En TT' literal value.

      If the meaning of 'En TT' literal object isn't clear, there really should be more of a description here...

      See Also:
        `EN_TT_LITERAL`, Constant Field Values

    - #### EN_US

          public static final int EN_US

      The 'En US' literal value.

      If the meaning of 'En US' literal object isn't clear, there really should be more of a description here...

      See Also:
        `EN_US_LITERAL`, Constant Field Values

    - #### EN_ZA

          public static final int EN_ZA

      The 'En ZA' literal value.

      If the meaning of 'En ZA' literal object isn't clear, there really should be more of a description here...

      See Also:
        `EN_ZA_LITERAL`, Constant Field Values

    - #### EN_ZW

          public static final int EN_ZW

      The 'En ZW' literal value.

      If the meaning of 'En ZW' literal object isn't clear, there really should be more of a description here...

      See Also:
        `EN_ZW_LITERAL`, Constant Field Values

    - #### ES

          public static final int ES

      The 'Es' literal value.

      If the meaning of 'Es' literal object isn't clear, there really should be more of a description here...

      See Also:
        `ES_LITERAL`, Constant Field Values

    - #### ES_AR

          public static final int ES_AR

      The 'Es AR' literal value.

      If the meaning of 'Es AR' literal object isn't clear, there really should be more of a description here...

      See Also:
        `ES_AR_LITERAL`, Constant Field Values

    - #### ES_BO

          public static final int ES_BO

      The 'Es BO' literal value.

      If the meaning of 'Es BO' literal object isn't clear, there really should be more of a description here...

      See Also:
        `ES_BO_LITERAL`, Constant Field Values

    - #### ES_CL

          public static final int ES_CL

      The 'Es CL' literal value.

      If the meaning of 'Es CL' literal object isn't clear, there really should be more of a description here...

      See Also:
        `ES_CL_LITERAL`, Constant Field Values

    - #### ES_CO

          public static final int ES_CO

      The 'Es CO' literal value.

      If the meaning of 'Es CO' literal object isn't clear, there really should be more of a description here...

      See Also:
        `ES_CO_LITERAL`, Constant Field Values

    - #### ES_CR

          public static final int ES_CR

      The 'Es CR' literal value.

      If the meaning of 'Es CR' literal object isn't clear, there really should be more of a description here...

      See Also:
        `ES_CR_LITERAL`, Constant Field Values

    - #### ES_DO

          public static final int ES_DO

      The 'Es DO' literal value.

      If the meaning of 'Es DO' literal object isn't clear, there really should be more of a description here...

      See Also:
        `ES_DO_LITERAL`, Constant Field Values

    - #### ES_EC

          public static final int ES_EC

      The 'Es EC' literal value.

      If the meaning of 'Es EC' literal object isn't clear, there really should be more of a description here...

      See Also:
        `ES_EC_LITERAL`, Constant Field Values

    - #### ES_ES

          public static final int ES_ES

      The 'Es ES' literal value.

      If the meaning of 'Es ES' literal object isn't clear, there really should be more of a description here...

      See Also:
        `ES_ES_LITERAL`, Constant Field Values

    - #### ES_ES_SPAIN_SPANISH

          public static final int ES_ES_SPAIN_SPANISH

      The 'Es ES Spain Spanish' literal value.

      If the meaning of 'Es ES Spain Spanish' literal object isn't clear, there really should be more of a description here...

      See Also:
        `ES_ES_SPAIN_SPANISH_LITERAL`, Constant Field Values

    - #### ES_GT

          public static final int ES_GT

      The 'Es GT' literal value.

      If the meaning of 'Es GT' literal object isn't clear, there really should be more of a description here...

      See Also:
        `ES_GT_LITERAL`, Constant Field Values

    - #### ES_HN

          public static final int ES_HN

      The 'Es HN' literal value.

      If the meaning of 'Es HN' literal object isn't clear, there really should be more of a description here...

      See Also:
        `ES_HN_LITERAL`, Constant Field Values

    - #### ES_MX

          public static final int ES_MX

      The 'Es MX' literal value.

      If the meaning of 'Es MX' literal object isn't clear, there really should be more of a description here...

      See Also:
        `ES_MX_LITERAL`, Constant Field Values

    - #### ES_NI

          public static final int ES_NI

      The 'Es NI' literal value.

      If the meaning of 'Es NI' literal object isn't clear, there really should be more of a description here...

      See Also:
        `ES_NI_LITERAL`, Constant Field Values

    - #### ES_PA

          public static final int ES_PA

      The 'Es PA' literal value.

      If the meaning of 'Es PA' literal object isn't clear, there really should be more of a description here...

      See Also:
        `ES_PA_LITERAL`, Constant Field Values

    - #### ES_PE

          public static final int ES_PE

      The 'Es PE' literal value.

      If the meaning of 'Es PE' literal object isn't clear, there really should be more of a description here...

      See Also:
        `ES_PE_LITERAL`, Constant Field Values

    - #### ES_PR

          public static final int ES_PR

      The 'Es PR' literal value.

      If the meaning of 'Es PR' literal object isn't clear, there really should be more of a description here...

      See Also:
        `ES_PR_LITERAL`, Constant Field Values

    - #### ES_PY

          public static final int ES_PY

      The 'Es PY' literal value.

      If the meaning of 'Es PY' literal object isn't clear, there really should be more of a description here...

      See Also:
        `ES_PY_LITERAL`, Constant Field Values

    - #### ES_SV

          public static final int ES_SV

      The 'Es SV' literal value.

      If the meaning of 'Es SV' literal object isn't clear, there really should be more of a description here...

      See Also:
        `ES_SV_LITERAL`, Constant Field Values

    - #### ES_US

          public static final int ES_US

      The 'Es US' literal value.

      If the meaning of 'Es US' literal object isn't clear, there really should be more of a description here...

      See Also:
        `ES_US_LITERAL`, Constant Field Values

    - #### ES_UY

          public static final int ES_UY

      The 'Es UY' literal value.

      If the meaning of 'Es UY' literal object isn't clear, there really should be more of a description here...

      See Also:
        `ES_UY_LITERAL`, Constant Field Values

    - #### ES_VE

          public static final int ES_VE

      The 'Es VE' literal value.

      If the meaning of 'Es VE' literal object isn't clear, there really should be more of a description here...

      See Also:
        `ES_VE_LITERAL`, Constant Field Values

    - #### ET_EE

          public static final int ET_EE

      The 'Et EE' literal value.

      If the meaning of 'Et EE' literal object isn't clear, there really should be more of a description here...

      See Also:
        `ET_EE_LITERAL`, Constant Field Values

    - #### EU_ES

          public static final int EU_ES

      The 'Eu ES' literal value.

      If the meaning of 'Eu ES' literal object isn't clear, there really should be more of a description here...

      See Also:
        `EU_ES_LITERAL`, Constant Field Values

    - #### FA_IR

          public static final int FA_IR

      The 'Fa IR' literal value.

      If the meaning of 'Fa IR' literal object isn't clear, there really should be more of a description here...

      See Also:
        `FA_IR_LITERAL`, Constant Field Values

    - #### FI

          public static final int FI

      The 'Fi' literal value.

      If the meaning of 'Fi' literal object isn't clear, there really should be more of a description here...

      See Also:
        `FI_LITERAL`, Constant Field Values

    - #### FI_FI

          public static final int FI_FI

      The 'Fi FI' literal value.

      If the meaning of 'Fi FI' literal object isn't clear, there really should be more of a description here...

      See Also:
        `FI_FI_LITERAL`, Constant Field Values

    - #### FIL_PH

          public static final int FIL_PH

      The 'Fil PH' literal value.

      If the meaning of 'Fil PH' literal object isn't clear, there really should be more of a description here...

      See Also:
        `FIL_PH_LITERAL`, Constant Field Values

    - #### FO_FO

          public static final int FO_FO

      The 'Fo FO' literal value.

      If the meaning of 'Fo FO' literal object isn't clear, there really should be more of a description here...

      See Also:
        `FO_FO_LITERAL`, Constant Field Values

    - #### FR

          public static final int FR

      The 'Fr' literal value.

      If the meaning of 'Fr' literal object isn't clear, there really should be more of a description here...

      See Also:
        `FR_LITERAL`, Constant Field Values

    - #### FR_BE

          public static final int FR_BE

      The 'Fr BE' literal value.

      If the meaning of 'Fr BE' literal object isn't clear, there really should be more of a description here...

      See Also:
        `FR_BE_LITERAL`, Constant Field Values

    - #### FR_CA

          public static final int FR_CA

      The 'Fr CA' literal value.

      If the meaning of 'Fr CA' literal object isn't clear, there really should be more of a description here...

      See Also:
        `FR_CA_LITERAL`, Constant Field Values

    - #### FR_CH

          public static final int FR_CH

      The 'Fr CH' literal value.

      If the meaning of 'Fr CH' literal object isn't clear, there really should be more of a description here...

      See Also:
        `FR_CH_LITERAL`, Constant Field Values

    - #### FR_FR

          public static final int FR_FR

      The 'Fr FR' literal value.

      If the meaning of 'Fr FR' literal object isn't clear, there really should be more of a description here...

      See Also:
        `FR_FR_LITERAL`, Constant Field Values

    - #### FR_LU

          public static final int FR_LU

      The 'Fr LU' literal value.

      If the meaning of 'Fr LU' literal object isn't clear, there really should be more of a description here...

      See Also:
        `FR_LU_LITERAL`, Constant Field Values

    - #### FR_MC

          public static final int FR_MC

      The 'Fr MC' literal value.

      If the meaning of 'Fr MC' literal object isn't clear, there really should be more of a description here...

      See Also:
        `FR_MC_LITERAL`, Constant Field Values

    - #### FY_NL

          public static final int FY_NL

      The 'Fy NL' literal value.

      If the meaning of 'Fy NL' literal object isn't clear, there really should be more of a description here...

      See Also:
        `FY_NL_LITERAL`, Constant Field Values

    - #### GA_IE

          public static final int GA_IE

      The 'Ga IE' literal value.

      If the meaning of 'Ga IE' literal object isn't clear, there really should be more of a description here...

      See Also:
        `GA_IE_LITERAL`, Constant Field Values

    - #### GL_ES

          public static final int GL_ES

      The 'Gl ES' literal value.

      If the meaning of 'Gl ES' literal object isn't clear, there really should be more of a description here...

      See Also:
        `GL_ES_LITERAL`, Constant Field Values

    - #### GSW_FR

          public static final int GSW_FR

      The 'Gsw FR' literal value.

      If the meaning of 'Gsw FR' literal object isn't clear, there really should be more of a description here...

      See Also:
        `GSW_FR_LITERAL`, Constant Field Values

    - #### GU_IN

          public static final int GU_IN

      The 'Gu IN' literal value.

      If the meaning of 'Gu IN' literal object isn't clear, there really should be more of a description here...

      See Also:
        `GU_IN_LITERAL`, Constant Field Values

    - #### HA_NG

          public static final int HA_NG

      The 'Ha NG' literal value.

      If the meaning of 'Ha NG' literal object isn't clear, there really should be more of a description here...

      See Also:
        `HA_NG_LITERAL`, Constant Field Values

    - #### HI_IN

          public static final int HI_IN

      The 'Hi IN' literal value.

      If the meaning of 'Hi IN' literal object isn't clear, there really should be more of a description here...

      See Also:
        `HI_IN_LITERAL`, Constant Field Values

    - #### HR_BA

          public static final int HR_BA

      The 'Hr BA' literal value.

      If the meaning of 'Hr BA' literal object isn't clear, there really should be more of a description here...

      See Also:
        `HR_BA_LITERAL`, Constant Field Values

    - #### HR_HR

          public static final int HR_HR

      The 'Hr HR' literal value.

      If the meaning of 'Hr HR' literal object isn't clear, there really should be more of a description here...

      See Also:
        `HR_HR_LITERAL`, Constant Field Values

    - #### HSB_DE

          public static final int HSB_DE

      The 'Hsb DE' literal value.

      If the meaning of 'Hsb DE' literal object isn't clear, there really should be more of a description here...

      See Also:
        `HSB_DE_LITERAL`, Constant Field Values

    - #### HU

          public static final int HU

      The 'Hu' literal value.

      If the meaning of 'Hu' literal object isn't clear, there really should be more of a description here...

      See Also:
        `HU_LITERAL`, Constant Field Values

    - #### HU_HU

          public static final int HU_HU

      The 'Hu HU' literal value.

      If the meaning of 'Hu HU' literal object isn't clear, there really should be more of a description here...

      See Also:
        `HU_HU_LITERAL`, Constant Field Values

    - #### HY_AM

          public static final int HY_AM

      The 'Hy AM' literal value.

      If the meaning of 'Hy AM' literal object isn't clear, there really should be more of a description here...

      See Also:
        `HY_AM_LITERAL`, Constant Field Values

    - #### IG_NG

          public static final int IG_NG

      The 'Ig NG' literal value.

      If the meaning of 'Ig NG' literal object isn't clear, there really should be more of a description here...

      See Also:
        `IG_NG_LITERAL`, Constant Field Values

    - #### II_CN

          public static final int II_CN

      The 'Ii CN' literal value.

      If the meaning of 'Ii CN' literal object isn't clear, there really should be more of a description here...

      See Also:
        `II_CN_LITERAL`, Constant Field Values

    - #### IN_ID

          public static final int IN_ID

      The 'In ID' literal value.

      If the meaning of 'In ID' literal object isn't clear, there really should be more of a description here...

      See Also:
        `IN_ID_LITERAL`, Constant Field Values

    - #### IS_IS

          public static final int IS_IS

      The 'Is IS' literal value.

      If the meaning of 'Is IS' literal object isn't clear, there really should be more of a description here...

      See Also:
        `IS_IS_LITERAL`, Constant Field Values

    - #### IT

          public static final int IT

      The 'It' literal value.

      If the meaning of 'It' literal object isn't clear, there really should be more of a description here...

      See Also:
        `IT_LITERAL`, Constant Field Values

    - #### IT_CH

          public static final int IT_CH

      The 'It CH' literal value.

      If the meaning of 'It CH' literal object isn't clear, there really should be more of a description here...

      See Also:
        `IT_CH_LITERAL`, Constant Field Values

    - #### IT_IT

          public static final int IT_IT

      The 'It IT' literal value.

      If the meaning of 'It IT' literal object isn't clear, there really should be more of a description here...

      See Also:
        `IT_IT_LITERAL`, Constant Field Values

    - #### IU_CA

          public static final int IU_CA

      The 'Iu CA' literal value.

      If the meaning of 'Iu CA' literal object isn't clear, there really should be more of a description here...

      See Also:
        `IU_CA_LITERAL`, Constant Field Values

    - #### IU_CA_CANADA_INUKTITUT_LATIN

          public static final int IU_CA_CANADA_INUKTITUT_LATIN

      The 'Iu CA Canada Inuktitut Latin' literal value.

      If the meaning of 'Iu CA Canada Inuktitut Latin' literal object isn't clear, there really should be more of a description here...

      See Also:
        `IU_CA_CANADA_INUKTITUT_LATIN_LITERAL`, Constant Field Values

    - #### IW_IL

          public static final int IW_IL

      The 'Iw IL' literal value.

      If the meaning of 'Iw IL' literal object isn't clear, there really should be more of a description here...

      See Also:
        `IW_IL_LITERAL`, Constant Field Values

    - #### JA

          public static final int JA

      The 'Ja' literal value.

      If the meaning of 'Ja' literal object isn't clear, there really should be more of a description here...

      See Also:
        `JA_LITERAL`, Constant Field Values

    - #### JA_JP

          public static final int JA_JP

      The 'Ja JP' literal value.

      If the meaning of 'Ja JP' literal object isn't clear, there really should be more of a description here...

      See Also:
        `JA_JP_LITERAL`, Constant Field Values

    - #### KA_GE

          public static final int KA_GE

      The 'Ka GE' literal value.

      If the meaning of 'Ka GE' literal object isn't clear, there really should be more of a description here...

      See Also:
        `KA_GE_LITERAL`, Constant Field Values

    - #### KK_KZ

          public static final int KK_KZ

      The 'Kk KZ' literal value.

      If the meaning of 'Kk KZ' literal object isn't clear, there really should be more of a description here...

      See Also:
        `KK_KZ_LITERAL`, Constant Field Values

    - #### KL_GL

          public static final int KL_GL

      The 'Kl GL' literal value.

      If the meaning of 'Kl GL' literal object isn't clear, there really should be more of a description here...

      See Also:
        `KL_GL_LITERAL`, Constant Field Values

    - #### KM_KH

          public static final int KM_KH

      The 'Km KH' literal value.

      If the meaning of 'Km KH' literal object isn't clear, there really should be more of a description here...

      See Also:
        `KM_KH_LITERAL`, Constant Field Values

    - #### KN_IN

          public static final int KN_IN

      The 'Kn IN' literal value.

      If the meaning of 'Kn IN' literal object isn't clear, there really should be more of a description here...

      See Also:
        `KN_IN_LITERAL`, Constant Field Values

    - #### KO

          public static final int KO

      The 'Ko' literal value.

      If the meaning of 'Ko' literal object isn't clear, there really should be more of a description here...

      See Also:
        `KO_LITERAL`, Constant Field Values

    - #### KO_KR

          public static final int KO_KR

      The 'Ko KR' literal value.

      If the meaning of 'Ko KR' literal object isn't clear, there really should be more of a description here...

      See Also:
        `KO_KR_LITERAL`, Constant Field Values

    - #### KOK_IN

          public static final int KOK_IN

      The 'Kok IN' literal value.

      If the meaning of 'Kok IN' literal object isn't clear, there really should be more of a description here...

      See Also:
        `KOK_IN_LITERAL`, Constant Field Values

    - #### KY_KG

          public static final int KY_KG

      The 'Ky KG' literal value.

      If the meaning of 'Ky KG' literal object isn't clear, there really should be more of a description here...

      See Also:
        `KY_KG_LITERAL`, Constant Field Values

    - #### LB_LU

          public static final int LB_LU

      The 'Lb LU' literal value.

      If the meaning of 'Lb LU' literal object isn't clear, there really should be more of a description here...

      See Also:
        `LB_LU_LITERAL`, Constant Field Values

    - #### LO_LA

          public static final int LO_LA

      The 'Lo LA' literal value.

      If the meaning of 'Lo LA' literal object isn't clear, there really should be more of a description here...

      See Also:
        `LO_LA_LITERAL`, Constant Field Values

    - #### LT_LT

          public static final int LT_LT

      The 'Lt LT' literal value.

      If the meaning of 'Lt LT' literal object isn't clear, there really should be more of a description here...

      See Also:
        `LT_LT_LITERAL`, Constant Field Values

    - #### LV_LV

          public static final int LV_LV

      The 'Lv LV' literal value.

      If the meaning of 'Lv LV' literal object isn't clear, there really should be more of a description here...

      See Also:
        `LV_LV_LITERAL`, Constant Field Values

    - #### MI_NZ

          public static final int MI_NZ

      The 'Mi NZ' literal value.

      If the meaning of 'Mi NZ' literal object isn't clear, there really should be more of a description here...

      See Also:
        `MI_NZ_LITERAL`, Constant Field Values

    - #### MK_MK

          public static final int MK_MK

      The 'Mk MK' literal value.

      If the meaning of 'Mk MK' literal object isn't clear, there really should be more of a description here...

      See Also:
        `MK_MK_LITERAL`, Constant Field Values

    - #### ML_IN

          public static final int ML_IN

      The 'Ml IN' literal value.

      If the meaning of 'Ml IN' literal object isn't clear, there really should be more of a description here...

      See Also:
        `ML_IN_LITERAL`, Constant Field Values

    - #### MN_CN

          public static final int MN_CN

      The 'Mn CN' literal value.

      If the meaning of 'Mn CN' literal object isn't clear, there really should be more of a description here...

      See Also:
        `MN_CN_LITERAL`, Constant Field Values

    - #### MN_MN

          public static final int MN_MN

      The 'Mn MN' literal value.

      If the meaning of 'Mn MN' literal object isn't clear, there really should be more of a description here...

      See Also:
        `MN_MN_LITERAL`, Constant Field Values

    - #### MOH_CA

          public static final int MOH_CA

      The 'Moh CA' literal value.

      If the meaning of 'Moh CA' literal object isn't clear, there really should be more of a description here...

      See Also:
        `MOH_CA_LITERAL`, Constant Field Values

    - #### MR_IN

          public static final int MR_IN

      The 'Mr IN' literal value.

      If the meaning of 'Mr IN' literal object isn't clear, there really should be more of a description here...

      See Also:
        `MR_IN_LITERAL`, Constant Field Values

    - #### MS_BN

          public static final int MS_BN

      The 'Ms BN' literal value.

      If the meaning of 'Ms BN' literal object isn't clear, there really should be more of a description here...

      See Also:
        `MS_BN_LITERAL`, Constant Field Values

    - #### MS_MY

          public static final int MS_MY

      The 'Ms MY' literal value.

      If the meaning of 'Ms MY' literal object isn't clear, there really should be more of a description here...

      See Also:
        `MS_MY_LITERAL`, Constant Field Values

    - #### MT_MT

          public static final int MT_MT

      The 'Mt MT' literal value.

      If the meaning of 'Mt MT' literal object isn't clear, there really should be more of a description here...

      See Also:
        `MT_MT_LITERAL`, Constant Field Values

    - #### NE_NP

          public static final int NE_NP

      The 'Ne NP' literal value.

      If the meaning of 'Ne NP' literal object isn't clear, there really should be more of a description here...

      See Also:
        `NE_NP_LITERAL`, Constant Field Values

    - #### NL

          public static final int NL

      The 'Nl' literal value.

      If the meaning of 'Nl' literal object isn't clear, there really should be more of a description here...

      See Also:
        `NL_LITERAL`, Constant Field Values

    - #### NL_BE

          public static final int NL_BE

      The 'Nl BE' literal value.

      If the meaning of 'Nl BE' literal object isn't clear, there really should be more of a description here...

      See Also:
        `NL_BE_LITERAL`, Constant Field Values

    - #### NL_NL

          public static final int NL_NL

      The 'Nl NL' literal value.

      If the meaning of 'Nl NL' literal object isn't clear, there really should be more of a description here...

      See Also:
        `NL_NL_LITERAL`, Constant Field Values

    - #### NN_NO_NY

          public static final int NN_NO_NY

      The 'Nn NO NY' literal value.

      If the meaning of 'Nn NO NY' literal object isn't clear, there really should be more of a description here...

      See Also:
        `NN_NO_NY_LITERAL`, Constant Field Values

    - #### NO

          public static final int NO

      The 'No' literal value.

      If the meaning of 'No' literal object isn't clear, there really should be more of a description here...

      See Also:
        `NO_LITERAL`, Constant Field Values

    - #### NO_NO

          public static final int NO_NO

      The 'No NO' literal value.

      If the meaning of 'No NO' literal object isn't clear, there really should be more of a description here...

      See Also:
        `NO_NO_LITERAL`, Constant Field Values

    - #### NSO_ZA

          public static final int NSO_ZA

      The 'Nso ZA' literal value.

      If the meaning of 'Nso ZA' literal object isn't clear, there really should be more of a description here...

      See Also:
        `NSO_ZA_LITERAL`, Constant Field Values

    - #### OC_FR

          public static final int OC_FR

      The 'Oc FR' literal value.

      If the meaning of 'Oc FR' literal object isn't clear, there really should be more of a description here...

      See Also:
        `OC_FR_LITERAL`, Constant Field Values

    - #### OR_IN

          public static final int OR_IN

      The 'Or IN' literal value.

      If the meaning of 'Or IN' literal object isn't clear, there really should be more of a description here...

      See Also:
        `OR_IN_LITERAL`, Constant Field Values

    - #### PA_IN

          public static final int PA_IN

      The 'Pa IN' literal value.

      If the meaning of 'Pa IN' literal object isn't clear, there really should be more of a description here...

      See Also:
        `PA_IN_LITERAL`, Constant Field Values

    - #### PL

          public static final int PL

      The 'Pl' literal value.

      If the meaning of 'Pl' literal object isn't clear, there really should be more of a description here...

      See Also:
        `PL_LITERAL`, Constant Field Values

    - #### PL_PL

          public static final int PL_PL

      The 'Pl PL' literal value.

      If the meaning of 'Pl PL' literal object isn't clear, there really should be more of a description here...

      See Also:
        `PL_PL_LITERAL`, Constant Field Values

    - #### PRS_AF

          public static final int PRS_AF

      The 'Prs AF' literal value.

      If the meaning of 'Prs AF' literal object isn't clear, there really should be more of a description here...

      See Also:
        `PRS_AF_LITERAL`, Constant Field Values

    - #### PS_AF

          public static final int PS_AF

      The 'Ps AF' literal value.

      If the meaning of 'Ps AF' literal object isn't clear, there really should be more of a description here...

      See Also:
        `PS_AF_LITERAL`, Constant Field Values

    - #### PT

          public static final int PT

      The 'Pt' literal value.

      If the meaning of 'Pt' literal object isn't clear, there really should be more of a description here...

      See Also:
        `PT_LITERAL`, Constant Field Values

    - #### PT_BR

          public static final int PT_BR

      The 'Pt BR' literal value.

      If the meaning of 'Pt BR' literal object isn't clear, there really should be more of a description here...

      See Also:
        `PT_BR_LITERAL`, Constant Field Values

    - #### PT_PT

          public static final int PT_PT

      The 'Pt PT' literal value.

      If the meaning of 'Pt PT' literal object isn't clear, there really should be more of a description here...

      See Also:
        `PT_PT_LITERAL`, Constant Field Values

    - #### QUT_GT

          public static final int QUT_GT

      The 'Qut GT' literal value.

      If the meaning of 'Qut GT' literal object isn't clear, there really should be more of a description here...

      See Also:
        `QUT_GT_LITERAL`, Constant Field Values

    - #### QUZ_BO

          public static final int QUZ_BO

      The 'Quz BO' literal value.

      If the meaning of 'Quz BO' literal object isn't clear, there really should be more of a description here...

      See Also:
        `QUZ_BO_LITERAL`, Constant Field Values

    - #### QUZ_EC

          public static final int QUZ_EC

      The 'Quz EC' literal value.

      If the meaning of 'Quz EC' literal object isn't clear, there really should be more of a description here...

      See Also:
        `QUZ_EC_LITERAL`, Constant Field Values

    - #### QUZ_PE

          public static final int QUZ_PE

      The 'Quz PE' literal value.

      If the meaning of 'Quz PE' literal object isn't clear, there really should be more of a description here...

      See Also:
        `QUZ_PE_LITERAL`, Constant Field Values

    - #### RM_CH

          public static final int RM_CH

      The 'Rm CH' literal value.

      If the meaning of 'Rm CH' literal object isn't clear, there really should be more of a description here...

      See Also:
        `RM_CH_LITERAL`, Constant Field Values

    - #### RO_RO

          public static final int RO_RO

      The 'Ro RO' literal value.

      If the meaning of 'Ro RO' literal object isn't clear, there really should be more of a description here...

      See Also:
        `RO_RO_LITERAL`, Constant Field Values

    - #### RU

          public static final int RU

      The 'Ru' literal value.

      If the meaning of 'Ru' literal object isn't clear, there really should be more of a description here...

      See Also:
        `RU_LITERAL`, Constant Field Values

    - #### RU_RU

          public static final int RU_RU

      The 'Ru RU' literal value.

      If the meaning of 'Ru RU' literal object isn't clear, there really should be more of a description here...

      See Also:
        `RU_RU_LITERAL`, Constant Field Values

    - #### RW_RW

          public static final int RW_RW

      The 'Rw RW' literal value.

      If the meaning of 'Rw RW' literal object isn't clear, there really should be more of a description here...

      See Also:
        `RW_RW_LITERAL`, Constant Field Values

    - #### SA_IN

          public static final int SA_IN

      The 'Sa IN' literal value.

      If the meaning of 'Sa IN' literal object isn't clear, there really should be more of a description here...

      See Also:
        `SA_IN_LITERAL`, Constant Field Values

    - #### SAH_RU

          public static final int SAH_RU

      The 'Sah RU' literal value.

      If the meaning of 'Sah RU' literal object isn't clear, there really should be more of a description here...

      See Also:
        `SAH_RU_LITERAL`, Constant Field Values

    - #### SE_FI

          public static final int SE_FI

      The 'Se FI' literal value.

      If the meaning of 'Se FI' literal object isn't clear, there really should be more of a description here...

      See Also:
        `SE_FI_LITERAL`, Constant Field Values

    - #### SE_NO

          public static final int SE_NO

      The 'Se NO' literal value.

      If the meaning of 'Se NO' literal object isn't clear, there really should be more of a description here...

      See Also:
        `SE_NO_LITERAL`, Constant Field Values

    - #### SE_SE

          public static final int SE_SE

      The 'Se SE' literal value.

      If the meaning of 'Se SE' literal object isn't clear, there really should be more of a description here...

      See Also:
        `SE_SE_LITERAL`, Constant Field Values

    - #### SI_LK

          public static final int SI_LK

      The 'Si LK' literal value.

      If the meaning of 'Si LK' literal object isn't clear, there really should be more of a description here...

      See Also:
        `SI_LK_LITERAL`, Constant Field Values

    - #### SK_SK

          public static final int SK_SK

      The 'Sk SK' literal value.

      If the meaning of 'Sk SK' literal object isn't clear, there really should be more of a description here...

      See Also:
        `SK_SK_LITERAL`, Constant Field Values

    - #### SL_SI

          public static final int SL_SI

      The 'Sl SI' literal value.

      If the meaning of 'Sl SI' literal object isn't clear, there really should be more of a description here...

      See Also:
        `SL_SI_LITERAL`, Constant Field Values

    - #### SMA_NO

          public static final int SMA_NO

      The 'Sma NO' literal value.

      If the meaning of 'Sma NO' literal object isn't clear, there really should be more of a description here...

      See Also:
        `SMA_NO_LITERAL`, Constant Field Values

    - #### SMA_SE

          public static final int SMA_SE

      The 'Sma SE' literal value.

      If the meaning of 'Sma SE' literal object isn't clear, there really should be more of a description here...

      See Also:
        `SMA_SE_LITERAL`, Constant Field Values

    - #### SMJ_NO

          public static final int SMJ_NO

      The 'Smj NO' literal value.

      If the meaning of 'Smj NO' literal object isn't clear, there really should be more of a description here...

      See Also:
        `SMJ_NO_LITERAL`, Constant Field Values

    - #### SMJ_SE

          public static final int SMJ_SE

      The 'Smj SE' literal value.

      If the meaning of 'Smj SE' literal object isn't clear, there really should be more of a description here...

      See Also:
        `SMJ_SE_LITERAL`, Constant Field Values

    - #### SMN_FI

          public static final int SMN_FI

      The 'Smn FI' literal value.

      If the meaning of 'Smn FI' literal object isn't clear, there really should be more of a description here...

      See Also:
        `SMN_FI_LITERAL`, Constant Field Values

    - #### SMS_FI

          public static final int SMS_FI

      The 'Sms FI' literal value.

      If the meaning of 'Sms FI' literal object isn't clear, there really should be more of a description here...

      See Also:
        `SMS_FI_LITERAL`, Constant Field Values

    - #### SQ_AL

          public static final int SQ_AL

      The 'Sq AL' literal value.

      If the meaning of 'Sq AL' literal object isn't clear, there really should be more of a description here...

      See Also:
        `SQ_AL_LITERAL`, Constant Field Values

    - #### SR_BA

          public static final int SR_BA

      The 'Sr BA' literal value.

      If the meaning of 'Sr BA' literal object isn't clear, there really should be more of a description here...

      See Also:
        `SR_BA_LITERAL`, Constant Field Values

    - #### SR_BA_BOSNIAAND_HERZEGOVINA_SERBIAN_CYRILLIC

          public static final int SR_BA_BOSNIAAND_HERZEGOVINA_SERBIAN_CYRILLIC

      The 'Sr BA Bosniaand Herzegovina Serbian Cyrillic' literal value.

      If the meaning of 'Sr BA Bosniaand Herzegovina Serbian Cyrillic' literal object isn't clear, there really should be more of a description here...

      See Also:
        `SR_BA_BOSNIAAND_HERZEGOVINA_SERBIAN_CYRILLIC_LITERAL`, Constant Field Values

    - #### SR_CS

          public static final int SR_CS

      The 'Sr CS' literal value.

      If the meaning of 'Sr CS' literal object isn't clear, there really should be more of a description here...

      See Also:
        `SR_CS_LITERAL`, Constant Field Values

    - #### SR_CS_SERBIA_SERBIAN_CYRILLIC

          public static final int SR_CS_SERBIA_SERBIAN_CYRILLIC

      The 'Sr CS Serbia Serbian Cyrillic' literal value.

      If the meaning of 'Sr CS Serbia Serbian Cyrillic' literal object isn't clear, there really should be more of a description here...

      See Also:
        `SR_CS_SERBIA_SERBIAN_CYRILLIC_LITERAL`, Constant Field Values

    - #### SV

          public static final int SV

      The 'Sv' literal value.

      If the meaning of 'Sv' literal object isn't clear, there really should be more of a description here...

      See Also:
        `SV_LITERAL`, Constant Field Values

    - #### SV_FI

          public static final int SV_FI

      The 'Sv FI' literal value.

      If the meaning of 'Sv FI' literal object isn't clear, there really should be more of a description here...

      See Also:
        `SV_FI_LITERAL`, Constant Field Values

    - #### SV_SE

          public static final int SV_SE

      The 'Sv SE' literal value.

      If the meaning of 'Sv SE' literal object isn't clear, there really should be more of a description here...

      See Also:
        `SV_SE_LITERAL`, Constant Field Values

    - #### SW_KE

          public static final int SW_KE

      The 'Sw KE' literal value.

      If the meaning of 'Sw KE' literal object isn't clear, there really should be more of a description here...

      See Also:
        `SW_KE_LITERAL`, Constant Field Values

    - #### SYR_SY

          public static final int SYR_SY

      The 'Syr SY' literal value.

      If the meaning of 'Syr SY' literal object isn't clear, there really should be more of a description here...

      See Also:
        `SYR_SY_LITERAL`, Constant Field Values

    - #### TA_IN

          public static final int TA_IN

      The 'Ta IN' literal value.

      If the meaning of 'Ta IN' literal object isn't clear, there really should be more of a description here...

      See Also:
        `TA_IN_LITERAL`, Constant Field Values

    - #### TE_IN

          public static final int TE_IN

      The 'Te IN' literal value.

      If the meaning of 'Te IN' literal object isn't clear, there really should be more of a description here...

      See Also:
        `TE_IN_LITERAL`, Constant Field Values

    - #### TG_TJ

          public static final int TG_TJ

      The 'Tg TJ' literal value.

      If the meaning of 'Tg TJ' literal object isn't clear, there really should be more of a description here...

      See Also:
        `TG_TJ_LITERAL`, Constant Field Values

    - #### TH_TH

          public static final int TH_TH

      The 'Th TH' literal value.

      If the meaning of 'Th TH' literal object isn't clear, there really should be more of a description here...

      See Also:
        `TH_TH_LITERAL`, Constant Field Values

    - #### TK_TM

          public static final int TK_TM

      The 'Tk TM' literal value.

      If the meaning of 'Tk TM' literal object isn't clear, there really should be more of a description here...

      See Also:
        `TK_TM_LITERAL`, Constant Field Values

    - #### TN_ZA

          public static final int TN_ZA

      The 'Tn ZA' literal value.

      If the meaning of 'Tn ZA' literal object isn't clear, there really should be more of a description here...

      See Also:
        `TN_ZA_LITERAL`, Constant Field Values

    - #### TR

          public static final int TR

      The 'Tr' literal value.

      If the meaning of 'Tr' literal object isn't clear, there really should be more of a description here...

      See Also:
        `TR_LITERAL`, Constant Field Values

    - #### TR_TR

          public static final int TR_TR

      The 'Tr TR' literal value.

      If the meaning of 'Tr TR' literal object isn't clear, there really should be more of a description here...

      See Also:
        `TR_TR_LITERAL`, Constant Field Values

    - #### TT_RU

          public static final int TT_RU

      The 'Tt RU' literal value.

      If the meaning of 'Tt RU' literal object isn't clear, there really should be more of a description here...

      See Also:
        `TT_RU_LITERAL`, Constant Field Values

    - #### TZM_DZ

          public static final int TZM_DZ

      The 'Tzm DZ' literal value.

      If the meaning of 'Tzm DZ' literal object isn't clear, there really should be more of a description here...

      See Also:
        `TZM_DZ_LITERAL`, Constant Field Values

    - #### UG_CN

          public static final int UG_CN

      The 'Ug CN' literal value.

      If the meaning of 'Ug CN' literal object isn't clear, there really should be more of a description here...

      See Also:
        `UG_CN_LITERAL`, Constant Field Values

    - #### UK_UA

          public static final int UK_UA

      The 'Uk UA' literal value.

      If the meaning of 'Uk UA' literal object isn't clear, there really should be more of a description here...

      See Also:
        `UK_UA_LITERAL`, Constant Field Values

    - #### UR_PK

          public static final int UR_PK

      The 'Ur PK' literal value.

      If the meaning of 'Ur PK' literal object isn't clear, there really should be more of a description here...

      See Also:
        `UR_PK_LITERAL`, Constant Field Values

    - #### UZ_UZ

          public static final int UZ_UZ

      The 'Uz UZ' literal value.

      If the meaning of 'Uz UZ' literal object isn't clear, there really should be more of a description here...

      See Also:
        `UZ_UZ_LITERAL`, Constant Field Values

    - #### UZ_UZ_UZBEKISTAN_UZBEK_CYRILLIC

          public static final int UZ_UZ_UZBEKISTAN_UZBEK_CYRILLIC

      The 'Uz UZ Uzbekistan Uzbek Cyrillic' literal value.

      If the meaning of 'Uz UZ Uzbekistan Uzbek Cyrillic' literal object isn't clear, there really should be more of a description here...

      See Also:
        `UZ_UZ_UZBEKISTAN_UZBEK_CYRILLIC_LITERAL`, Constant Field Values

    - #### VI_VN

          public static final int VI_VN

      The 'Vi VN' literal value.

      If the meaning of 'Vi VN' literal object isn't clear, there really should be more of a description here...

      See Also:
        `VI_VN_LITERAL`, Constant Field Values

    - #### WO_SN

          public static final int WO_SN

      The 'Wo SN' literal value.

      If the meaning of 'Wo SN' literal object isn't clear, there really should be more of a description here...

      See Also:
        `WO_SN_LITERAL`, Constant Field Values

    - #### XH_ZA

          public static final int XH_ZA

      The 'Xh ZA' literal value.

      If the meaning of 'Xh ZA' literal object isn't clear, there really should be more of a description here...

      See Also:
        `XH_ZA_LITERAL`, Constant Field Values

    - #### YO_NG

          public static final int YO_NG

      The 'Yo NG' literal value.

      If the meaning of 'Yo NG' literal object isn't clear, there really should be more of a description here...

      See Also:
        `YO_NG_LITERAL`, Constant Field Values

    - #### ZH

          public static final int ZH

      The 'Zh' literal value.

      If the meaning of 'Zh' literal object isn't clear, there really should be more of a description here...

      See Also:
        `ZH_LITERAL`, Constant Field Values

    - #### ZH_CN

          public static final int ZH_CN

      The 'Zh CN' literal value.

      If the meaning of 'Zh CN' literal object isn't clear, there really should be more of a description here...

      See Also:
        `ZH_CN_LITERAL`, Constant Field Values

    - #### ZH_HK

          public static final int ZH_HK

      The 'Zh HK' literal value.

      If the meaning of 'Zh HK' literal object isn't clear, there really should be more of a description here...

      See Also:
        `ZH_HK_LITERAL`, Constant Field Values

    - #### ZH_MO

          public static final int ZH_MO

      The 'Zh MO' literal value.

      If the meaning of 'Zh MO' literal object isn't clear, there really should be more of a description here...

      See Also:
        `ZH_MO_LITERAL`, Constant Field Values

    - #### ZH_SG

          public static final int ZH_SG

      The 'Zh SG' literal value.

      If the meaning of 'Zh SG' literal object isn't clear, there really should be more of a description here...

      See Also:
        `ZH_SG_LITERAL`, Constant Field Values

    - #### ZH_TW

          public static final int ZH_TW

      The 'Zh TW' literal value.

      If the meaning of 'Zh TW' literal object isn't clear, there really should be more of a description here...

      See Also:
        `ZH_TW_LITERAL`, Constant Field Values

    - #### ZU_ZA

          public static final int ZU_ZA

      The 'Zu ZA' literal value.

      If the meaning of 'Zu ZA' literal object isn't clear, there really should be more of a description here...

      See Also:
        `ZU_ZA_LITERAL`, Constant Field Values

    - #### UNSPECIFIED_LITERAL

          public static final LanguageCode UNSPECIFIED_LITERAL

      The 'Unspecified' literal object.
      See Also:
        `UNSPECIFIED`

    - #### AF_ZA_LITERAL

          public static final LanguageCode AF_ZA_LITERAL

      The 'Af ZA' literal object.
      See Also:
        `AF_ZA`

    - #### AM_ET_LITERAL

          public static final LanguageCode AM_ET_LITERAL

      The 'Am ET' literal object.
      See Also:
        `AM_ET`

    - #### AR_AE_LITERAL

          public static final LanguageCode AR_AE_LITERAL

      The 'Ar AE' literal object.
      See Also:
        `AR_AE`

    - #### AR_BH_LITERAL

          public static final LanguageCode AR_BH_LITERAL

      The 'Ar BH' literal object.
      See Also:
        `AR_BH`

    - #### AR_DZ_LITERAL

          public static final LanguageCode AR_DZ_LITERAL

      The 'Ar DZ' literal object.
      See Also:
        `AR_DZ`

    - #### AR_EG_LITERAL

          public static final LanguageCode AR_EG_LITERAL

      The 'Ar EG' literal object.
      See Also:
        `AR_EG`

    - #### AR_IQ_LITERAL

          public static final LanguageCode AR_IQ_LITERAL

      The 'Ar IQ' literal object.
      See Also:
        `AR_IQ`

    - #### AR_JO_LITERAL

          public static final LanguageCode AR_JO_LITERAL

      The 'Ar JO' literal object.
      See Also:
        `AR_JO`

    - #### AR_KW_LITERAL

          public static final LanguageCode AR_KW_LITERAL

      The 'Ar KW' literal object.
      See Also:
        `AR_KW`

    - #### AR_LB_LITERAL

          public static final LanguageCode AR_LB_LITERAL

      The 'Ar LB' literal object.
      See Also:
        `AR_LB`

    - #### AR_LY_LITERAL

          public static final LanguageCode AR_LY_LITERAL

      The 'Ar LY' literal object.
      See Also:
        `AR_LY`

    - #### AR_MA_LITERAL

          public static final LanguageCode AR_MA_LITERAL

      The 'Ar MA' literal object.
      See Also:
        `AR_MA`

    - #### AR_OM_LITERAL

          public static final LanguageCode AR_OM_LITERAL

      The 'Ar OM' literal object.
      See Also:
        `AR_OM`

    - #### AR_QA_LITERAL

          public static final LanguageCode AR_QA_LITERAL

      The 'Ar QA' literal object.
      See Also:
        `AR_QA`

    - #### AR_SA_LITERAL

          public static final LanguageCode AR_SA_LITERAL

      The 'Ar SA' literal object.
      See Also:
        `AR_SA`

    - #### AR_SY_LITERAL

          public static final LanguageCode AR_SY_LITERAL

      The 'Ar SY' literal object.
      See Also:
        `AR_SY`

    - #### AR_TN_LITERAL

          public static final LanguageCode AR_TN_LITERAL

      The 'Ar TN' literal object.
      See Also:
        `AR_TN`

    - #### AR_YE_LITERAL

          public static final LanguageCode AR_YE_LITERAL

      The 'Ar YE' literal object.
      See Also:
        `AR_YE`

    - #### ARN_CL_LITERAL

          public static final LanguageCode ARN_CL_LITERAL

      The 'Arn CL' literal object.
      See Also:
        `ARN_CL`

    - #### AS_IN_LITERAL

          public static final LanguageCode AS_IN_LITERAL

      The 'As IN' literal object.
      See Also:
        `AS_IN`

    - #### AZ_AZ_LITERAL

          public static final LanguageCode AZ_AZ_LITERAL

      The 'Az AZ' literal object.
      See Also:
        `AZ_AZ`

    - #### AZ_AZ_AZERBAIJAN_AZERI_CYRILLIC_LITERAL

          public static final LanguageCode AZ_AZ_AZERBAIJAN_AZERI_CYRILLIC_LITERAL

      The 'Az AZ Azerbaijan Azeri Cyrillic' literal object.
      See Also:
        `AZ_AZ_AZERBAIJAN_AZERI_CYRILLIC`

    - #### BA_RU_LITERAL

          public static final LanguageCode BA_RU_LITERAL

      The 'Ba RU' literal object.
      See Also:
        `BA_RU`

    - #### BE_BY_LITERAL

          public static final LanguageCode BE_BY_LITERAL

      The 'Be BY' literal object.
      See Also:
        `BE_BY`

    - #### BG_BG_LITERAL

          public static final LanguageCode BG_BG_LITERAL

      The 'Bg BG' literal object.
      See Also:
        `BG_BG`

    - #### BN_BD_LITERAL

          public static final LanguageCode BN_BD_LITERAL

      The 'Bn BD' literal object.
      See Also:
        `BN_BD`

    - #### BN_IN_LITERAL

          public static final LanguageCode BN_IN_LITERAL

      The 'Bn IN' literal object.
      See Also:
        `BN_IN`

    - #### BO_CN_LITERAL

          public static final LanguageCode BO_CN_LITERAL

      The 'Bo CN' literal object.
      See Also:
        `BO_CN`

    - #### BR_FR_LITERAL

          public static final LanguageCode BR_FR_LITERAL

      The 'Br FR' literal object.
      See Also:
        `BR_FR`

    - #### BS_BA_LITERAL

          public static final LanguageCode BS_BA_LITERAL

      The 'Bs BA' literal object.
      See Also:
        `BS_BA`

    - #### BS_BA_BOSNIAAND_HERZEGOVINA_BOSNIAN_CYRILLIC_LITERAL

          public static final LanguageCode BS_BA_BOSNIAAND_HERZEGOVINA_BOSNIAN_CYRILLIC_LITERAL

      The 'Bs BA Bosniaand Herzegovina Bosnian Cyrillic' literal object.
      See Also:
        `BS_BA_BOSNIAAND_HERZEGOVINA_BOSNIAN_CYRILLIC`

    - #### CA_ES_LITERAL

          public static final LanguageCode CA_ES_LITERAL

      The 'Ca ES' literal object.
      See Also:
        `CA_ES`

    - #### CC_LITERAL

          public static final LanguageCode CC_LITERAL

      The 'Cc' literal object.
      See Also:
        `CC`

    - #### CO_FR_LITERAL

          public static final LanguageCode CO_FR_LITERAL

      The 'Co FR' literal object.
      See Also:
        `CO_FR`

    - #### CS_LITERAL

          public static final LanguageCode CS_LITERAL

      The 'Cs' literal object.
      See Also:
        `CS`

    - #### CS_CZ_LITERAL

          public static final LanguageCode CS_CZ_LITERAL

      The 'Cs CZ' literal object.
      See Also:
        `CS_CZ`

    - #### CY_GB_LITERAL

          public static final LanguageCode CY_GB_LITERAL

      The 'Cy GB' literal object.
      See Also:
        `CY_GB`

    - #### DA_LITERAL

          public static final LanguageCode DA_LITERAL

      The 'Da' literal object.
      See Also:
        `DA`

    - #### DA_DK_LITERAL

          public static final LanguageCode DA_DK_LITERAL

      The 'Da DK' literal object.
      See Also:
        `DA_DK`

    - #### DE_LITERAL

          public static final LanguageCode DE_LITERAL

      The 'De' literal object.
      See Also:
        `DE`

    - #### DE_AT_LITERAL

          public static final LanguageCode DE_AT_LITERAL

      The 'De AT' literal object.
      See Also:
        `DE_AT`

    - #### DE_CH_LITERAL

          public static final LanguageCode DE_CH_LITERAL

      The 'De CH' literal object.
      See Also:
        `DE_CH`

    - #### DE_DE_LITERAL

          public static final LanguageCode DE_DE_LITERAL

      The 'De DE' literal object.
      See Also:
        `DE_DE`

    - #### DE_LI_LITERAL

          public static final LanguageCode DE_LI_LITERAL

      The 'De LI' literal object.
      See Also:
        `DE_LI`

    - #### DE_LU_LITERAL

          public static final LanguageCode DE_LU_LITERAL

      The 'De LU' literal object.
      See Also:
        `DE_LU`

    - #### DSB_DE_LITERAL

          public static final LanguageCode DSB_DE_LITERAL

      The 'Dsb DE' literal object.
      See Also:
        `DSB_DE`

    - #### DV_MV_LITERAL

          public static final LanguageCode DV_MV_LITERAL

      The 'Dv MV' literal object.
      See Also:
        `DV_MV`

    - #### EL_LITERAL

          public static final LanguageCode EL_LITERAL

      The 'El' literal object.
      See Also:
        `EL`

    - #### EL_GR_LITERAL

          public static final LanguageCode EL_GR_LITERAL

      The 'El GR' literal object.
      See Also:
        `EL_GR`

    - #### EN_LITERAL

          public static final LanguageCode EN_LITERAL

      The 'En' literal object.
      See Also:
        `EN`

    - #### EN_AU_LITERAL

          public static final LanguageCode EN_AU_LITERAL

      The 'En AU' literal object.
      See Also:
        `EN_AU`

    - #### EN_BZ_LITERAL

          public static final LanguageCode EN_BZ_LITERAL

      The 'En BZ' literal object.
      See Also:
        `EN_BZ`

    - #### EN_CA_LITERAL

          public static final LanguageCode EN_CA_LITERAL

      The 'En CA' literal object.
      See Also:
        `EN_CA`

    - #### EN_CB_LITERAL

          public static final LanguageCode EN_CB_LITERAL

      The 'En CB' literal object.
      See Also:
        `EN_CB`

    - #### EN_GB_LITERAL

          public static final LanguageCode EN_GB_LITERAL

      The 'En GB' literal object.
      See Also:
        `EN_GB`

    - #### EN_IE_LITERAL

          public static final LanguageCode EN_IE_LITERAL

      The 'En IE' literal object.
      See Also:
        `EN_IE`

    - #### EN_IN_LITERAL

          public static final LanguageCode EN_IN_LITERAL

      The 'En IN' literal object.
      See Also:
        `EN_IN`

    - #### EN_JM_LITERAL

          public static final LanguageCode EN_JM_LITERAL

      The 'En JM' literal object.
      See Also:
        `EN_JM`

    - #### EN_MY_LITERAL

          public static final LanguageCode EN_MY_LITERAL

      The 'En MY' literal object.
      See Also:
        `EN_MY`

    - #### EN_NZ_LITERAL

          public static final LanguageCode EN_NZ_LITERAL

      The 'En NZ' literal object.
      See Also:
        `EN_NZ`

    - #### EN_PH_LITERAL

          public static final LanguageCode EN_PH_LITERAL

      The 'En PH' literal object.
      See Also:
        `EN_PH`

    - #### EN_SG_LITERAL

          public static final LanguageCode EN_SG_LITERAL

      The 'En SG' literal object.
      See Also:
        `EN_SG`

    - #### EN_TT_LITERAL

          public static final LanguageCode EN_TT_LITERAL

      The 'En TT' literal object.
      See Also:
        `EN_TT`

    - #### EN_US_LITERAL

          public static final LanguageCode EN_US_LITERAL

      The 'En US' literal object.
      See Also:
        `EN_US`

    - #### EN_ZA_LITERAL

          public static final LanguageCode EN_ZA_LITERAL

      The 'En ZA' literal object.
      See Also:
        `EN_ZA`

    - #### EN_ZW_LITERAL

          public static final LanguageCode EN_ZW_LITERAL

      The 'En ZW' literal object.
      See Also:
        `EN_ZW`

    - #### ES_LITERAL

          public static final LanguageCode ES_LITERAL

      The 'Es' literal object.
      See Also:
        `ES`

    - #### ES_AR_LITERAL

          public static final LanguageCode ES_AR_LITERAL

      The 'Es AR' literal object.
      See Also:
        `ES_AR`

    - #### ES_BO_LITERAL

          public static final LanguageCode ES_BO_LITERAL

      The 'Es BO' literal object.
      See Also:
        `ES_BO`

    - #### ES_CL_LITERAL

          public static final LanguageCode ES_CL_LITERAL

      The 'Es CL' literal object.
      See Also:
        `ES_CL`

    - #### ES_CO_LITERAL

          public static final LanguageCode ES_CO_LITERAL

      The 'Es CO' literal object.
      See Also:
        `ES_CO`

    - #### ES_CR_LITERAL

          public static final LanguageCode ES_CR_LITERAL

      The 'Es CR' literal object.
      See Also:
        `ES_CR`

    - #### ES_DO_LITERAL

          public static final LanguageCode ES_DO_LITERAL

      The 'Es DO' literal object.
      See Also:
        `ES_DO`

    - #### ES_EC_LITERAL

          public static final LanguageCode ES_EC_LITERAL

      The 'Es EC' literal object.
      See Also:
        `ES_EC`

    - #### ES_ES_LITERAL

          public static final LanguageCode ES_ES_LITERAL

      The 'Es ES' literal object.
      See Also:
        `ES_ES`

    - #### ES_ES_SPAIN_SPANISH_LITERAL

          public static final LanguageCode ES_ES_SPAIN_SPANISH_LITERAL

      The 'Es ES Spain Spanish' literal object.
      See Also:
        `ES_ES_SPAIN_SPANISH`

    - #### ES_GT_LITERAL

          public static final LanguageCode ES_GT_LITERAL

      The 'Es GT' literal object.
      See Also:
        `ES_GT`

    - #### ES_HN_LITERAL

          public static final LanguageCode ES_HN_LITERAL

      The 'Es HN' literal object.
      See Also:
        `ES_HN`

    - #### ES_MX_LITERAL

          public static final LanguageCode ES_MX_LITERAL

      The 'Es MX' literal object.
      See Also:
        `ES_MX`

    - #### ES_NI_LITERAL

          public static final LanguageCode ES_NI_LITERAL

      The 'Es NI' literal object.
      See Also:
        `ES_NI`

    - #### ES_PA_LITERAL

          public static final LanguageCode ES_PA_LITERAL

      The 'Es PA' literal object.
      See Also:
        `ES_PA`

    - #### ES_PE_LITERAL

          public static final LanguageCode ES_PE_LITERAL

      The 'Es PE' literal object.
      See Also:
        `ES_PE`

    - #### ES_PR_LITERAL

          public static final LanguageCode ES_PR_LITERAL

      The 'Es PR' literal object.
      See Also:
        `ES_PR`

    - #### ES_PY_LITERAL

          public static final LanguageCode ES_PY_LITERAL

      The 'Es PY' literal object.
      See Also:
        `ES_PY`

    - #### ES_SV_LITERAL

          public static final LanguageCode ES_SV_LITERAL

      The 'Es SV' literal object.
      See Also:
        `ES_SV`

    - #### ES_US_LITERAL

          public static final LanguageCode ES_US_LITERAL

      The 'Es US' literal object.
      See Also:
        `ES_US`

    - #### ES_UY_LITERAL

          public static final LanguageCode ES_UY_LITERAL

      The 'Es UY' literal object.
      See Also:
        `ES_UY`

    - #### ES_VE_LITERAL

          public static final LanguageCode ES_VE_LITERAL

      The 'Es VE' literal object.
      See Also:
        `ES_VE`

    - #### ET_EE_LITERAL

          public static final LanguageCode ET_EE_LITERAL

      The 'Et EE' literal object.
      See Also:
        `ET_EE`

    - #### EU_ES_LITERAL

          public static final LanguageCode EU_ES_LITERAL

      The 'Eu ES' literal object.
      See Also:
        `EU_ES`

    - #### FA_IR_LITERAL

          public static final LanguageCode FA_IR_LITERAL

      The 'Fa IR' literal object.
      See Also:
        `FA_IR`

    - #### FI_LITERAL

          public static final LanguageCode FI_LITERAL

      The 'Fi' literal object.
      See Also:
        `FI`

    - #### FI_FI_LITERAL

          public static final LanguageCode FI_FI_LITERAL

      The 'Fi FI' literal object.
      See Also:
        `FI_FI`

    - #### FIL_PH_LITERAL

          public static final LanguageCode FIL_PH_LITERAL

      The 'Fil PH' literal object.
      See Also:
        `FIL_PH`

    - #### FO_FO_LITERAL

          public static final LanguageCode FO_FO_LITERAL

      The 'Fo FO' literal object.
      See Also:
        `FO_FO`

    - #### FR_LITERAL

          public static final LanguageCode FR_LITERAL

      The 'Fr' literal object.
      See Also:
        `FR`

    - #### FR_BE_LITERAL

          public static final LanguageCode FR_BE_LITERAL

      The 'Fr BE' literal object.
      See Also:
        `FR_BE`

    - #### FR_CA_LITERAL

          public static final LanguageCode FR_CA_LITERAL

      The 'Fr CA' literal object.
      See Also:
        `FR_CA`

    - #### FR_CH_LITERAL

          public static final LanguageCode FR_CH_LITERAL

      The 'Fr CH' literal object.
      See Also:
        `FR_CH`

    - #### FR_FR_LITERAL

          public static final LanguageCode FR_FR_LITERAL

      The 'Fr FR' literal object.
      See Also:
        `FR_FR`

    - #### FR_LU_LITERAL

          public static final LanguageCode FR_LU_LITERAL

      The 'Fr LU' literal object.
      See Also:
        `FR_LU`

    - #### FR_MC_LITERAL

          public static final LanguageCode FR_MC_LITERAL

      The 'Fr MC' literal object.
      See Also:
        `FR_MC`

    - #### FY_NL_LITERAL

          public static final LanguageCode FY_NL_LITERAL

      The 'Fy NL' literal object.
      See Also:
        `FY_NL`

    - #### GA_IE_LITERAL

          public static final LanguageCode GA_IE_LITERAL

      The 'Ga IE' literal object.
      See Also:
        `GA_IE`

    - #### GL_ES_LITERAL

          public static final LanguageCode GL_ES_LITERAL

      The 'Gl ES' literal object.
      See Also:
        `GL_ES`

    - #### GSW_FR_LITERAL

          public static final LanguageCode GSW_FR_LITERAL

      The 'Gsw FR' literal object.
      See Also:
        `GSW_FR`

    - #### GU_IN_LITERAL

          public static final LanguageCode GU_IN_LITERAL

      The 'Gu IN' literal object.
      See Also:
        `GU_IN`

    - #### HA_NG_LITERAL

          public static final LanguageCode HA_NG_LITERAL

      The 'Ha NG' literal object.
      See Also:
        `HA_NG`

    - #### HI_IN_LITERAL

          public static final LanguageCode HI_IN_LITERAL

      The 'Hi IN' literal object.
      See Also:
        `HI_IN`

    - #### HR_BA_LITERAL

          public static final LanguageCode HR_BA_LITERAL

      The 'Hr BA' literal object.
      See Also:
        `HR_BA`

    - #### HR_HR_LITERAL

          public static final LanguageCode HR_HR_LITERAL

      The 'Hr HR' literal object.
      See Also:
        `HR_HR`

    - #### HSB_DE_LITERAL

          public static final LanguageCode HSB_DE_LITERAL

      The 'Hsb DE' literal object.
      See Also:
        `HSB_DE`

    - #### HU_LITERAL

          public static final LanguageCode HU_LITERAL

      The 'Hu' literal object.
      See Also:
        `HU`

    - #### HU_HU_LITERAL

          public static final LanguageCode HU_HU_LITERAL

      The 'Hu HU' literal object.
      See Also:
        `HU_HU`

    - #### HY_AM_LITERAL

          public static final LanguageCode HY_AM_LITERAL

      The 'Hy AM' literal object.
      See Also:
        `HY_AM`

    - #### IG_NG_LITERAL

          public static final LanguageCode IG_NG_LITERAL

      The 'Ig NG' literal object.
      See Also:
        `IG_NG`

    - #### II_CN_LITERAL

          public static final LanguageCode II_CN_LITERAL

      The 'Ii CN' literal object.
      See Also:
        `II_CN`

    - #### IN_ID_LITERAL

          public static final LanguageCode IN_ID_LITERAL

      The 'In ID' literal object.
      See Also:
        `IN_ID`

    - #### IS_IS_LITERAL

          public static final LanguageCode IS_IS_LITERAL

      The 'Is IS' literal object.
      See Also:
        `IS_IS`

    - #### IT_LITERAL

          public static final LanguageCode IT_LITERAL

      The 'It' literal object.
      See Also:
        `IT`

    - #### IT_CH_LITERAL

          public static final LanguageCode IT_CH_LITERAL

      The 'It CH' literal object.
      See Also:
        `IT_CH`

    - #### IT_IT_LITERAL

          public static final LanguageCode IT_IT_LITERAL

      The 'It IT' literal object.
      See Also:
        `IT_IT`

    - #### IU_CA_LITERAL

          public static final LanguageCode IU_CA_LITERAL

      The 'Iu CA' literal object.
      See Also:
        `IU_CA`

    - #### IU_CA_CANADA_INUKTITUT_LATIN_LITERAL

          public static final LanguageCode IU_CA_CANADA_INUKTITUT_LATIN_LITERAL

      The 'Iu CA Canada Inuktitut Latin' literal object.
      See Also:
        `IU_CA_CANADA_INUKTITUT_LATIN`

    - #### IW_IL_LITERAL

          public static final LanguageCode IW_IL_LITERAL

      The 'Iw IL' literal object.
      See Also:
        `IW_IL`

    - #### JA_LITERAL

          public static final LanguageCode JA_LITERAL

      The 'Ja' literal object.
      See Also:
        `JA`

    - #### JA_JP_LITERAL

          public static final LanguageCode JA_JP_LITERAL

      The 'Ja JP' literal object.
      See Also:
        `JA_JP`

    - #### KA_GE_LITERAL

          public static final LanguageCode KA_GE_LITERAL

      The 'Ka GE' literal object.
      See Also:
        `KA_GE`

    - #### KK_KZ_LITERAL

          public static final LanguageCode KK_KZ_LITERAL

      The 'Kk KZ' literal object.
      See Also:
        `KK_KZ`

    - #### KL_GL_LITERAL

          public static final LanguageCode KL_GL_LITERAL

      The 'Kl GL' literal object.
      See Also:
        `KL_GL`

    - #### KM_KH_LITERAL

          public static final LanguageCode KM_KH_LITERAL

      The 'Km KH' literal object.
      See Also:
        `KM_KH`

    - #### KN_IN_LITERAL

          public static final LanguageCode KN_IN_LITERAL

      The 'Kn IN' literal object.
      See Also:
        `KN_IN`

    - #### KO_LITERAL

          public static final LanguageCode KO_LITERAL

      The 'Ko' literal object.
      See Also:
        `KO`

    - #### KO_KR_LITERAL

          public static final LanguageCode KO_KR_LITERAL

      The 'Ko KR' literal object.
      See Also:
        `KO_KR`

    - #### KOK_IN_LITERAL

          public static final LanguageCode KOK_IN_LITERAL

      The 'Kok IN' literal object.
      See Also:
        `KOK_IN`

    - #### KY_KG_LITERAL

          public static final LanguageCode KY_KG_LITERAL

      The 'Ky KG' literal object.
      See Also:
        `KY_KG`

    - #### LB_LU_LITERAL

          public static final LanguageCode LB_LU_LITERAL

      The 'Lb LU' literal object.
      See Also:
        `LB_LU`

    - #### LO_LA_LITERAL

          public static final LanguageCode LO_LA_LITERAL

      The 'Lo LA' literal object.
      See Also:
        `LO_LA`

    - #### LT_LT_LITERAL

          public static final LanguageCode LT_LT_LITERAL

      The 'Lt LT' literal object.
      See Also:
        `LT_LT`

    - #### LV_LV_LITERAL

          public static final LanguageCode LV_LV_LITERAL

      The 'Lv LV' literal object.
      See Also:
        `LV_LV`

    - #### MI_NZ_LITERAL

          public static final LanguageCode MI_NZ_LITERAL

      The 'Mi NZ' literal object.
      See Also:
        `MI_NZ`

    - #### MK_MK_LITERAL

          public static final LanguageCode MK_MK_LITERAL

      The 'Mk MK' literal object.
      See Also:
        `MK_MK`

    - #### ML_IN_LITERAL

          public static final LanguageCode ML_IN_LITERAL

      The 'Ml IN' literal object.
      See Also:
        `ML_IN`

    - #### MN_CN_LITERAL

          public static final LanguageCode MN_CN_LITERAL

      The 'Mn CN' literal object.
      See Also:
        `MN_CN`

    - #### MN_MN_LITERAL

          public static final LanguageCode MN_MN_LITERAL

      The 'Mn MN' literal object.
      See Also:
        `MN_MN`

    - #### MOH_CA_LITERAL

          public static final LanguageCode MOH_CA_LITERAL

      The 'Moh CA' literal object.
      See Also:
        `MOH_CA`

    - #### MR_IN_LITERAL

          public static final LanguageCode MR_IN_LITERAL

      The 'Mr IN' literal object.
      See Also:
        `MR_IN`

    - #### MS_BN_LITERAL

          public static final LanguageCode MS_BN_LITERAL

      The 'Ms BN' literal object.
      See Also:
        `MS_BN`

    - #### MS_MY_LITERAL

          public static final LanguageCode MS_MY_LITERAL

      The 'Ms MY' literal object.
      See Also:
        `MS_MY`

    - #### MT_MT_LITERAL

          public static final LanguageCode MT_MT_LITERAL

      The 'Mt MT' literal object.
      See Also:
        `MT_MT`

    - #### NE_NP_LITERAL

          public static final LanguageCode NE_NP_LITERAL

      The 'Ne NP' literal object.
      See Also:
        `NE_NP`

    - #### NL_LITERAL

          public static final LanguageCode NL_LITERAL

      The 'Nl' literal object.
      See Also:
        `NL`

    - #### NL_BE_LITERAL

          public static final LanguageCode NL_BE_LITERAL

      The 'Nl BE' literal object.
      See Also:
        `NL_BE`

    - #### NL_NL_LITERAL

          public static final LanguageCode NL_NL_LITERAL

      The 'Nl NL' literal object.
      See Also:
        `NL_NL`

    - #### NN_NO_NY_LITERAL

          public static final LanguageCode NN_NO_NY_LITERAL

      The 'Nn NO NY' literal object.
      See Also:
        `NN_NO_NY`

    - #### NO_LITERAL

          public static final LanguageCode NO_LITERAL

      The 'No' literal object.
      See Also:
        `NO`

    - #### NO_NO_LITERAL

          public static final LanguageCode NO_NO_LITERAL

      The 'No NO' literal object.
      See Also:
        `NO_NO`

    - #### NSO_ZA_LITERAL

          public static final LanguageCode NSO_ZA_LITERAL

      The 'Nso ZA' literal object.
      See Also:
        `NSO_ZA`

    - #### OC_FR_LITERAL

          public static final LanguageCode OC_FR_LITERAL

      The 'Oc FR' literal object.
      See Also:
        `OC_FR`

    - #### OR_IN_LITERAL

          public static final LanguageCode OR_IN_LITERAL

      The 'Or IN' literal object.
      See Also:
        `OR_IN`

    - #### PA_IN_LITERAL

          public static final LanguageCode PA_IN_LITERAL

      The 'Pa IN' literal object.
      See Also:
        `PA_IN`

    - #### PL_LITERAL

          public static final LanguageCode PL_LITERAL

      The 'Pl' literal object.
      See Also:
        `PL`

    - #### PL_PL_LITERAL

          public static final LanguageCode PL_PL_LITERAL

      The 'Pl PL' literal object.
      See Also:
        `PL_PL`

    - #### PRS_AF_LITERAL

          public static final LanguageCode PRS_AF_LITERAL

      The 'Prs AF' literal object.
      See Also:
        `PRS_AF`

    - #### PS_AF_LITERAL

          public static final LanguageCode PS_AF_LITERAL

      The 'Ps AF' literal object.
      See Also:
        `PS_AF`

    - #### PT_LITERAL

          public static final LanguageCode PT_LITERAL

      The 'Pt' literal object.
      See Also:
        `PT`

    - #### PT_BR_LITERAL

          public static final LanguageCode PT_BR_LITERAL

      The 'Pt BR' literal object.
      See Also:
        `PT_BR`

    - #### PT_PT_LITERAL

          public static final LanguageCode PT_PT_LITERAL

      The 'Pt PT' literal object.
      See Also:
        `PT_PT`

    - #### QUT_GT_LITERAL

          public static final LanguageCode QUT_GT_LITERAL

      The 'Qut GT' literal object.
      See Also:
        `QUT_GT`

    - #### QUZ_BO_LITERAL

          public static final LanguageCode QUZ_BO_LITERAL

      The 'Quz BO' literal object.
      See Also:
        `QUZ_BO`

    - #### QUZ_EC_LITERAL

          public static final LanguageCode QUZ_EC_LITERAL

      The 'Quz EC' literal object.
      See Also:
        `QUZ_EC`

    - #### QUZ_PE_LITERAL

          public static final LanguageCode QUZ_PE_LITERAL

      The 'Quz PE' literal object.
      See Also:
        `QUZ_PE`

    - #### RM_CH_LITERAL

          public static final LanguageCode RM_CH_LITERAL

      The 'Rm CH' literal object.
      See Also:
        `RM_CH`

    - #### RO_RO_LITERAL

          public static final LanguageCode RO_RO_LITERAL

      The 'Ro RO' literal object.
      See Also:
        `RO_RO`

    - #### RU_LITERAL

          public static final LanguageCode RU_LITERAL

      The 'Ru' literal object.
      See Also:
        `RU`

    - #### RU_RU_LITERAL

          public static final LanguageCode RU_RU_LITERAL

      The 'Ru RU' literal object.
      See Also:
        `RU_RU`

    - #### RW_RW_LITERAL

          public static final LanguageCode RW_RW_LITERAL

      The 'Rw RW' literal object.
      See Also:
        `RW_RW`

    - #### SA_IN_LITERAL

          public static final LanguageCode SA_IN_LITERAL

      The 'Sa IN' literal object.
      See Also:
        `SA_IN`

    - #### SAH_RU_LITERAL

          public static final LanguageCode SAH_RU_LITERAL

      The 'Sah RU' literal object.
      See Also:
        `SAH_RU`

    - #### SE_FI_LITERAL

          public static final LanguageCode SE_FI_LITERAL

      The 'Se FI' literal object.
      See Also:
        `SE_FI`

    - #### SE_NO_LITERAL

          public static final LanguageCode SE_NO_LITERAL

      The 'Se NO' literal object.
      See Also:
        `SE_NO`

    - #### SE_SE_LITERAL

          public static final LanguageCode SE_SE_LITERAL

      The 'Se SE' literal object.
      See Also:
        `SE_SE`

    - #### SI_LK_LITERAL

          public static final LanguageCode SI_LK_LITERAL

      The 'Si LK' literal object.
      See Also:
        `SI_LK`

    - #### SK_SK_LITERAL

          public static final LanguageCode SK_SK_LITERAL

      The 'Sk SK' literal object.
      See Also:
        `SK_SK`

    - #### SL_SI_LITERAL

          public static final LanguageCode SL_SI_LITERAL

      The 'Sl SI' literal object.
      See Also:
        `SL_SI`

    - #### SMA_NO_LITERAL

          public static final LanguageCode SMA_NO_LITERAL

      The 'Sma NO' literal object.
      See Also:
        `SMA_NO`

    - #### SMA_SE_LITERAL

          public static final LanguageCode SMA_SE_LITERAL

      The 'Sma SE' literal object.
      See Also:
        `SMA_SE`

    - #### SMJ_NO_LITERAL

          public static final LanguageCode SMJ_NO_LITERAL

      The 'Smj NO' literal object.
      See Also:
        `SMJ_NO`

    - #### SMJ_SE_LITERAL

          public static final LanguageCode SMJ_SE_LITERAL

      The 'Smj SE' literal object.
      See Also:
        `SMJ_SE`

    - #### SMN_FI_LITERAL

          public static final LanguageCode SMN_FI_LITERAL

      The 'Smn FI' literal object.
      See Also:
        `SMN_FI`

    - #### SMS_FI_LITERAL

          public static final LanguageCode SMS_FI_LITERAL

      The 'Sms FI' literal object.
      See Also:
        `SMS_FI`

    - #### SQ_AL_LITERAL

          public static final LanguageCode SQ_AL_LITERAL

      The 'Sq AL' literal object.
      See Also:
        `SQ_AL`

    - #### SR_BA_LITERAL

          public static final LanguageCode SR_BA_LITERAL

      The 'Sr BA' literal object.
      See Also:
        `SR_BA`

    - #### SR_BA_BOSNIAAND_HERZEGOVINA_SERBIAN_CYRILLIC_LITERAL

          public static final LanguageCode SR_BA_BOSNIAAND_HERZEGOVINA_SERBIAN_CYRILLIC_LITERAL

      The 'Sr BA Bosniaand Herzegovina Serbian Cyrillic' literal object.
      See Also:
        `SR_BA_BOSNIAAND_HERZEGOVINA_SERBIAN_CYRILLIC`

    - #### SR_CS_LITERAL

          public static final LanguageCode SR_CS_LITERAL

      The 'Sr CS' literal object.
      See Also:
        `SR_CS`

    - #### SR_CS_SERBIA_SERBIAN_CYRILLIC_LITERAL

          public static final LanguageCode SR_CS_SERBIA_SERBIAN_CYRILLIC_LITERAL

      The 'Sr CS Serbia Serbian Cyrillic' literal object.
      See Also:
        `SR_CS_SERBIA_SERBIAN_CYRILLIC`

    - #### SV_LITERAL

          public static final LanguageCode SV_LITERAL

      The 'Sv' literal object.
      See Also:
        `SV`

    - #### SV_FI_LITERAL

          public static final LanguageCode SV_FI_LITERAL

      The 'Sv FI' literal object.
      See Also:
        `SV_FI`

    - #### SV_SE_LITERAL

          public static final LanguageCode SV_SE_LITERAL

      The 'Sv SE' literal object.
      See Also:
        `SV_SE`

    - #### SW_KE_LITERAL

          public static final LanguageCode SW_KE_LITERAL

      The 'Sw KE' literal object.
      See Also:
        `SW_KE`

    - #### SYR_SY_LITERAL

          public static final LanguageCode SYR_SY_LITERAL

      The 'Syr SY' literal object.
      See Also:
        `SYR_SY`

    - #### TA_IN_LITERAL

          public static final LanguageCode TA_IN_LITERAL

      The 'Ta IN' literal object.
      See Also:
        `TA_IN`

    - #### TE_IN_LITERAL

          public static final LanguageCode TE_IN_LITERAL

      The 'Te IN' literal object.
      See Also:
        `TE_IN`

    - #### TG_TJ_LITERAL

          public static final LanguageCode TG_TJ_LITERAL

      The 'Tg TJ' literal object.
      See Also:
        `TG_TJ`

    - #### TH_TH_LITERAL

          public static final LanguageCode TH_TH_LITERAL

      The 'Th TH' literal object.
      See Also:
        `TH_TH`

    - #### TK_TM_LITERAL

          public static final LanguageCode TK_TM_LITERAL

      The 'Tk TM' literal object.
      See Also:
        `TK_TM`

    - #### TN_ZA_LITERAL

          public static final LanguageCode TN_ZA_LITERAL

      The 'Tn ZA' literal object.
      See Also:
        `TN_ZA`

    - #### TR_LITERAL

          public static final LanguageCode TR_LITERAL

      The 'Tr' literal object.
      See Also:
        `TR`

    - #### TR_TR_LITERAL

          public static final LanguageCode TR_TR_LITERAL

      The 'Tr TR' literal object.
      See Also:
        `TR_TR`

    - #### TT_RU_LITERAL

          public static final LanguageCode TT_RU_LITERAL

      The 'Tt RU' literal object.
      See Also:
        `TT_RU`

    - #### TZM_DZ_LITERAL

          public static final LanguageCode TZM_DZ_LITERAL

      The 'Tzm DZ' literal object.
      See Also:
        `TZM_DZ`

    - #### UG_CN_LITERAL

          public static final LanguageCode UG_CN_LITERAL

      The 'Ug CN' literal object.
      See Also:
        `UG_CN`

    - #### UK_UA_LITERAL

          public static final LanguageCode UK_UA_LITERAL

      The 'Uk UA' literal object.
      See Also:
        `UK_UA`

    - #### UR_PK_LITERAL

          public static final LanguageCode UR_PK_LITERAL

      The 'Ur PK' literal object.
      See Also:
        `UR_PK`

    - #### UZ_UZ_LITERAL

          public static final LanguageCode UZ_UZ_LITERAL

      The 'Uz UZ' literal object.
      See Also:
        `UZ_UZ`

    - #### UZ_UZ_UZBEKISTAN_UZBEK_CYRILLIC_LITERAL

          public static final LanguageCode UZ_UZ_UZBEKISTAN_UZBEK_CYRILLIC_LITERAL

      The 'Uz UZ Uzbekistan Uzbek Cyrillic' literal object.
      See Also:
        `UZ_UZ_UZBEKISTAN_UZBEK_CYRILLIC`

    - #### VI_VN_LITERAL

          public static final LanguageCode VI_VN_LITERAL

      The 'Vi VN' literal object.
      See Also:
        `VI_VN`

    - #### WO_SN_LITERAL

          public static final LanguageCode WO_SN_LITERAL

      The 'Wo SN' literal object.
      See Also:
        `WO_SN`

    - #### XH_ZA_LITERAL

          public static final LanguageCode XH_ZA_LITERAL

      The 'Xh ZA' literal object.
      See Also:
        `XH_ZA`

    - #### YO_NG_LITERAL

          public static final LanguageCode YO_NG_LITERAL

      The 'Yo NG' literal object.
      See Also:
        `YO_NG`

    - #### ZH_LITERAL

          public static final LanguageCode ZH_LITERAL

      The 'Zh' literal object.
      See Also:
        `ZH`

    - #### ZH_CN_LITERAL

          public static final LanguageCode ZH_CN_LITERAL

      The 'Zh CN' literal object.
      See Also:
        `ZH_CN`

    - #### ZH_HK_LITERAL

          public static final LanguageCode ZH_HK_LITERAL

      The 'Zh HK' literal object.
      See Also:
        `ZH_HK`

    - #### ZH_MO_LITERAL

          public static final LanguageCode ZH_MO_LITERAL

      The 'Zh MO' literal object.
      See Also:
        `ZH_MO`

    - #### ZH_SG_LITERAL

          public static final LanguageCode ZH_SG_LITERAL

      The 'Zh SG' literal object.
      See Also:
        `ZH_SG`

    - #### ZH_TW_LITERAL

          public static final LanguageCode ZH_TW_LITERAL

      The 'Zh TW' literal object.
      See Also:
        `ZH_TW`

    - #### ZU_ZA_LITERAL

          public static final LanguageCode ZU_ZA_LITERAL

      The 'Zu ZA' literal object.
      See Also:
        `ZU_ZA`

    - #### VALUES

          public static final java.util.List VALUES

      A public read-only list of all the 'Language Code' enumerators.

  - ### Method Detail

    - #### get

          public static LanguageCode get(java.lang.String literal)

      Returns the 'Language Code' literal with the specified literal value.

    - #### getByName

          public static LanguageCode getByName(java.lang.String name)

      Returns the 'Language Code' literal with the specified name.

    - #### get

          public static LanguageCode get(int value)

      Returns the 'Language Code' literal with the specified integer value.

Copyright © 2005-2013 Progress Software Corporation and/or its subsidiaries and affiliates. All rights reserved.